/* ------------------------------
Project :Whatuni - Search result and Provider result
Author	:Natarajan.A
-----------------------------------*/
body{
background:url('../images/main-bg.gif');
color:#333;
font-size:75%;
line-height:140%;
margin:0 auto;
}
*{font-family:arial, verdana, helvetica, sans-serif;margin:0;outline:none;padding:0;}
input::-moz-focus-inner{border:dotted 1px transparent;}
fieldset,img{border:none;}
a{color:#007adf;cursor:pointer;text-decoration:none;}
ul{list-style:none;}
.black{color:#333 !important;}
.clear,.clear-1{clear:both;display:block;}
.clear-1{padding-top:15px;}
.rb-close .rb-less{display:none;}
/*text-transform:uppercase;*/
.ucase,.pcot h2,.unihd,.wmrat,.tims,.lgn-frm form h1,.reg-frm form h1,.nlr .lar,.opd1 .dec-date,.opd1 .dec-date p,.nod,.hs-1 strong,.rdet,.rs-grp,.grp,.grp1,.updt,.pys .updt_active,.ts-bar label{text-transform:uppercase;}
.vm-g:hover,.vm:hover,.copy a,.hdr_menu >ul >li:hover a{text-decoration:none;}
.cursor,.log-btn input,.log-btn input:hover,.fbb,.fbb:hover,.fbb.act,.cls,.sub_cls,.cls_ac,.tp_box:hover,.tp_box,/*.sub_lik li,*/.go_ic,.go_ic:hover,.sh_hd h4,.tbox,.tbox:hover,.help,.srch-btn,.ts-option li,.ts-select,.ts-search{cursor:pointer;}
.fright,.inr1_r,.mn_icons,.mn_icons a,.shlst a.act{float:right;}
.icnr,.fleft,.hdiv h2,.wmr span,.rpimg,.login,.btn-sear,.ts-bar,.ticker,#tapetext,.selt span,.inr1_l,.mnite_cntl li,.hdr_menu >ul>li,.hdr_menu,.srch-bar div,.result-header div{float:left;}
.rb-list .rb-1,.selt{padding-top:10px;}
/*.clipart,#wrapper{float:left;min-height:775px;width:100%;}3feb15*/
#wrapper{background:url('../images/content-bg.png') repeat-y center 0;padding:0 8px;width:1004px;}
h1,h2,h3,h4,h5,h6{font-weight:normal;line-height:110%;}
h2{font-size:150%;}
.sart1 h2,.sub-lnk.nw{font-size:18px;font-weight:bold;}
textarea,.rbcourse{font-size:110%;}
#content-bg,#footer{margin:0 auto;width:1004px;}
#content-blk{clear:both;padding-top:20px;}
.topbanner{left:50%;position:absolute;top:35px;margin-left:-260px;}
.wrp1{margin-left:-55px;}
.sky{margin-left:465px !important;}
.topbanner.nw{margin-left:-293px !important;}
.srch-btn,.tr-srch,.licon{background-image:url('../images/sprite.gif');background-repeat:no-repeat;}
.rat0,.rat1,.rat2,.rat3,.rat4,.rat5{background:url('../images/rat_star.png') no-repeat;float:left;width:79px;height:14px;}
.rat0{background-position:-80px -1px;}
.rat1{background-position:-64px -1px;}
.rat2{background-position:-48px -1px;}
.rat3{background-position:-32px -1px;}
.rat4{background-position:-16px -1px;}
.rat5{background-position:-1px -1px;}
.ts-select,.ts-select:hover,.help,.tbox,.rb-more a,.rb-less a,.icon-src,.icon-src:hover,.tbox:hover,.footer-2 b,.footer-2 b.ftwitter{
background-image:url('../images/icons.gif');background-repeat:no-repeat;}
.header-right{float:right;width:830px;}
.qmenu{position:relative;float:right;padding:10px 15px 0 0;z-index:2;}
/*.qmenu #loglink,.qmenu #mywhatuni{margin:1px 6px;}*/
.hbpart{float:right;margin:65px 20px 3px -41px;width:840px;}
.hdmedia{float:right;margin-top:43px;}
.btn-sear{border:none;border-radius:5px;cursor:pointer;float:right;font-size:1.1em;text-decoration:none;}
.btn-sear{background:#3b97d1;min-width:205px;padding:5px;}
.nac{background:#d2d2d2;}
.pcot{width:285px;}
.ts-bar{background:url('../images/ts-bg.gif') repeat-y;margin-top:5px;}
.ts-bar div{float:left;padding:8px 0;position:relative;z-index:1;}
.ts-bar label{color:#fff;display:inline-block;font-size:200%;letter-spacing:-1px;padding:12px 10px 0 20px;}
.ts-txt{border:0;border-top:solid 1px #bf8e00;font-size:120%;margin:4px 7px 0 0;padding:6px 10px;width:279px;}
.ts-select,.ts-search{background-position:116px 0; -moz-box-sizing:inherit; box-sizing:inherit;border:solid 1px #bf8e00;border-width:0 1px 1px 0;font-size:120%;margin:5px 7px 0 0;padding:6px 40px 6px 10px;width:96px;}
.shold .ts-select{background-position:275px 0;width:255px;}
.ts-search{cursor:text;padding-right:5px;width:115px;}
.icon-src{background-position:0 -285px;border:1px solid #ccc;cursor:pointer;height:32px;margin-left:130px;width:32px;}
.icon-src:hover{background-position:0 -315px;}
.shold2 .ts-select{background-position:135px 0;width:115px;}
.shold:hover .ts-select{background-position:275px -30px;}
.shold2:hover .ts-select{background-position:135px -30px;}
.srch-bar .iselect,.srch-bar .ts-select,.ts-option,.otsrch-bar,.result-header,.selt,.srt ul li ul.strt,.txt_box{background:#fff;}
.srch-bar .ts-select,.ts-search{border:1px solid #ccc;height:18px;margin:0;position:absolute;}
.srch-bar .iselect{border:1px solid #ccc;filter:alpha(opacity:0);height:29px;opacity:0;width:307px;}
.shold2 .iselect{width:174px;}
.ts-select:hover{background-position:116px -30px;}
.ts-option{border:solid 1px #bf8e00;margin:-1px 0 0 0px;min-width:145px;position:absolute;z-index:1;}
.ts-option li{border:solid 1px transparent;border-width:1px 0;padding:2px 10px;white-space:nowrap;}
.ts-option li:hover{background:#ffdd1f;border-color:#d89900;}
.srch-btn{background-color:transparent;background-position:-142px -87px;border:0;height:43px;width:224px;}
.ticker{/*border-bottom:solid 1px #ebebeb;*/height:25px;overflow:hidden;/*width:744px;*/}
#tapetext{height:25px;line-height:25px !important;overflow:hidden;padding-left:5px;/*width:746px;*/}
.tr-srch{background-color:#ffd000;background-position:0 -153px;float:left;height:24px;padding:7px 0 0 91px;width:169px;}
.tr-srch a{font-size:15px;}
#middle-full{clear:both;padding:15px 10px;}
.bcrumb{font-size:95%;padding:0 0 10px 10px;}
.bcrumb div,#mbox span.sntxt>a.wtu{display:inline;}
.bcrumb a{color:#595959;}
.result-desc{padding:10px;}
.otsrch-bar{width:984px;z-index:1;}
.grds .ts-txt{float:left;margin:0;width:238px;}
.result-header,.selt{border-bottom:solid 1px #e0e0e0;float:left;padding:7px 0;width:984px;}
.result-header strong{line-height:120%;}
.rcompare{padding-left:12px;width:170px;}
.rcourse{width:354px;}
.rfees{padding-left:12px;width:90px;}
.rentry,.wmrt{width:140px;}
.help{background-position:-54px -20px;display:inline-block;height:13px;margin:1px 0 0 4px;position:relative;width:14px;}
.help-blk{background:#d1e4f8;border-radius:10px;box-shadow:-3px 3px 0 #d1d1d1;display:none;padding:7px;position:absolute;width:200px;z-index:10;}
.help-blk,.opd1 .dec-date p{cursor:default;}
.hwid{left:-217px !important;width:538px;}
.help-blk{left:-100px;top:20px;}
.help-txt{background:#e8f1fb;border:solid 1px #a8afb6;border-color:#a8afb6 #a8afb6 #f0f6fc #f0f6fc;padding:10px 10px 0;}
.help-txt #tabletext{display:block !important;}
.tarriff{font-size:0.9em;width:512px;}
.tarriff th,.tarriff td{border:1px solid #ccc;padding:3px 0;text-align:center;width:200px;}
.result-blk,.rb-close{float:left;padding:8px 0;width:100%;}
.pb-5,.pb-5{padding-bottom:5px;}
.gray-bg{background-color:#f2f2f2 !important;}
.ibdr{border:0 solid #f2f2f2;}
.rbcompare{float:left;padding:10px 0 0 5px;width:40px;}
.tbox,.tbox:hover{background-position:-30px 0;height:23px;width:24px;}
.tbox:hover{background-position:-30px -23px;}
.rbunilogo{height:116px;}
.rbunilogo{float:left;margin-right:15px;text-align:center;width:116px;}
.hauto{height:auto;}
table{border-collapse:separate;empty-cells:show;height:100%;width:100%;}
th, td{vertical-align:top;}
.rbcourse{float:left;margin-right:10px;width:350px;}
.pcot p{padding:2px 0 0;}
.rb-subject{margin:8px 0;}
.rb-subject a{color:#18a2e7;font-size:130%;line-height:110%;}
.rb-more a,.rb-less a{background-position:-86px 0;color:#333;font-size:90%;padding:0 0 0 18px;}
.rb-less a{background-position:-86px -24px;margin-top:5px;}
.rbfees,.rbentry{float:left;font-size:160%;margin-right:10px;padding:10px 0 0 10px;width:103px;}
.rbentry{font-size:115%;margin-right:10px;padding:5px 0 0 0;width:120px;min-height:1px;}
.rbentry p{display:table-cell;vertical-align:middle;width:120px;}
.efnt{font-size:85%;}
.rb-btn{float:left;padding-top:7px !important;width:138px;}
.rb-list .rb-btn{padding-top:2px;}
.rb-1{float:left;width:808px;}
.cmp-bl{color:#00afea;}
.visit-web,.get-pros,.dwn, .req-inf,.visit-web:hover,.get-pros:hover,.req-inf:hover,.btn-joinfree,.updt,.pys .updt_active,.ok1,.ok1:hover{
background-image:url('../images/buttons.png');background-repeat:no-repeat;}
.visit-web,.get-pros,.req-inf,.visit-web:hover,.get-pros,.req-inf:hover{display:block;float:left;height:22px;margin-bottom:5px;padding:6px 0 0 10px;width:130px;}
.req-inf:hover{background-position:0 -714px;}
.get-pros:hover{background-position:0 -672px;}
.visit-web:hover{background-position:0 -751px;}
.req-inf{background-position:0 -636px;}
.get-pros{background-position:0 -38px;color:#fff;}
.ok1,.ok1:hover{background-position:-230px -238px;width:170px;height:28px;text-align:center;padding-top:12px;font-size:13px;text-decoration:none;margin:0 0 0 230px;}
.ok1:hover{background-position:-230px -286px;}
.rb-list .rb-1{border-top:solid 1px #c9c9c9;padding:0;}
.rb-list .rbcompare{padding-top:13px;}
.rb-list .rbunilogo{height:10px;visibility:hidden;}
.rb-list .rb-subject,.rb-list .result-blk,.rb-close{margin:0;padding:0;}
.rb-less{padding-top:10px !important;}
.rb-all{background:#c9c9c9;float:right;padding:6px 12px;width:785px;}
.pagination{clear:both;padding:15px 0;}
.pagination a,.pagination span{color:#007adf;margin:0 7px;}
h1,h3{line-height:100%;}
.gray,.nfee{color:#7d7d7d;}
.green{color:#53c200;}
.red{color:#ed1c24;}
.rbcourse .gray{font-size:0.8em;}
/*footer-get in touch*/
.footer-1,.footer-2{border-right:dotted 1px #bfe5f8;float:left;margin:30px 15px 0 0;min-height:250px;padding-right:10px;width:380px;}
.footer-1{padding-left:220px;}
.footer-2{width:210px;}
.get-touch,.find-us,.we-love,.send,.footer-links{background:url('../images/footer-sprite.gif') no-repeat;height:33px;text-indent:-99999px;width:200px;}
.find-us{background-position:0 -51px;}
.we-love{background-position:0 -102px;height:67px;width:244px;}
.f1-left,.f2-left{color:#fff;float:left;padding:30px 10px 0 0;width:185px;}
.f2-left{padding:30px 0 0 10px;width:175px;}
.footer-2 div,.fbc,.twc{padding-top:30px;}
.footer-2 a{margin-right:20px;color:#fff;float:left;}
.footer-2 b{background-position:-33px -46px;display:block;height:31px;margin-bottom:3px;width:30px;}
.w-30{width:30px;}
.footer-2 b.ftwitter{background-position:-63px -46px;width:37px;}
.footer-3{float:left;padding-top:30px;width:360px;}
.fform label{color:#fff;font-size:120%;}
.fform textarea,.fform input[type="text"]{background:#7ec5f0;border:solid 1px #4f98c0;border-width:1px 0 0 1px;height:90px;margin:3px 0;overflow:auto;padding:3px 5px;width:348px;}
.fform input[type="text"]{height:18px;}
.send{background:transparent;background-position:0 -172px;border:0;cursor:pointer;float:right;height:28px;margin-top:5px;text-indent:0;width:140px;}
/*footer-get in touch*/
.footer-links{background:url('../images/footer-sprite.gif') no-repeat;
height:33px;text-indent:-99999px;width:200px;}
.footer-links{background-position:-139px -165px;clear:both;color:#fff;height:auto;padding:15px 0 20px 120px;text-indent:0;width:auto;}
.footer-links h2{border-bottom:dotted 0 #fff!important;margin-bottom:10px;padding-bottom:10px;}
.footer-links a:hover,.copy a{color:#87c5f3;}
.copy{color:#87c5f3;margin-bottom:40px;padding-left:120px;}
#ol{background:url("../images/overlay.png") repeat;width:100% !important;height:100% !important;}
#mbox{background-color:#fff;height:467px;padding:8px;z-index:9999 !important;}
#mbox a,p.uni_web a,.diblk,.cbtns a,.dblk a,.alnk{display:inline-block;}
.lcls{background-color:#f1ebef;border:4px solid #fff;border-radius:75px 75px 75px 75px;color:#991310;font:15px arial;height:11px;padding:2px 5px 8px 6px;text-align:center;text-decoration:none !important;width:11px;}
.lcls1{background:url("../images/clse-nor.png") no-repeat left top;width:18px;height:18px;}
.lcls:hover{background:#d9d6d6;}
.lcls1:hover{background:url("../images/clse-hov.png") no-repeat left top;width:18px;height:18px;}
.fcls,.fcls.nw{float:right;margin:-10px -13px 0 0;}
.fcls.nw{margin:11px -5px 0 0}
.recom option{padding-left:4px;}
.hd_ban2{margin-top:0;}
.fsmall{font-size:60%;line-height:1.5em;text-transform:none !important;}
.wmrt{text-decoration:none;}
.pagination,.btn-sear{text-align:center;}
.rbcourse p{padding:5px 0 0;}
.pcot h2,.footer-links h2,h1,.pagination,.rbfees,.rbentry,.rb-subject a,.tr-srch a,.ts-bar label,.fwb{font-weight:bold;}
.review .rat0,.adtext .review .rat0,.unitab li{background:#eafaf8;border-radius:10px 10px 0 0;float:left;margin-right:15px;padding:10px;}
#ajax_listOfOptions{background-color:#fff;border:1px solid #BF8E00;font-size:.9em;height:200px;position:absolute;z-index:1000;width:298px;}
#ajax_listOfOptions #rootdiv{height:180px;overflow-x:hidden;width:298px;}
#ajax_listOfOptions #rootdiv div{cursor:pointer;font-size:1.1em;width:500px;}
#ajax_listOfOptions #rootdiv  .cate{background:none repeat scroll 0 0 #959595;color:#FFFFFF;cursor:auto;display:block;font-weight:bold;padding:7px 15px;text-transform:uppercase;}
#ajax_listOfOptions #rootdiv .optionDiv .titl{font-weight:bold;color:#000;}
#ajax_listOfOptions #rootdiv .optionDivSelected .titl{font-weight:bold;color:#000;background:#FFDD1F;}
#ajax_listOfOptions #rootdiv .optionDiv .sub_titl{padding:0px 10px;}
#ajax_listOfOptions #rootdiv .optionDivSelected .sub_titl{padding:0px 10px;background:#FFDD1F;color:#000;}
#ajax_listOfOptions #rootdiv .optionDiv{padding:7px 15px;}
#ajax_listOfOptions #rootdiv .optionDivSelected{padding:7px 15px;background:#FFDD1F;color:#000;}
#choose{padding:2px 10px;}
#sky{left:50%;margin-left:464px;position:absolute;top:155px;}
.ftr-cont{margin:0 auto;width:1004px;}
.ftr-cont1{margin-left:-70px;}
@media all and (max-width:ajaxpx) and (min-width:1024px){.ftr-cont1{margin-left:0px;}}
@media only screen and (device-width:768px){.ftr-cont1{margin-left:0px;}}
.sk2{margin:20px 0;}
.rbunilogo td{vertical-align:middle;}
.footer-links p{padding-bottom:10px;}
.hdiv{float:left;padding-bottom:10px;}
.fsearch,.fsearch2{background:#ffeebf;border-top:1px solid #c3c3c3;float:left;padding:10px 10px 0;width:98%;}
.ispn{margin-left:258px;}
.ispn1{margin-left:102px;}
.ispn2,.ispn3{margin-left:50px;}
.fsearch2{background:#fff7c4;border-bottom:1px solid #ccc;margin-top:5px;}
.fsearch2 .ispn{float:left;margin-left:0;padding-top:9px;width:55px;}
.srch-bar select{margin-right:10px;position:relative;width:200px;}
.srch-bar .grds select{margin-right:3px;width:51px;}
.grds span.gd{float:left;padding:7px 10px 0 5px;}
.srch-bar .grds .ts-select{background-position:29px -251px;padding-right:35px;width:5px;}
.updt,.pys .updt_active{background-position:0 -468px;border:0;display:inline-block;font-size:1.2em;height:30px;margin-left:10px;text-align:center;
width:167px;}
.icnr span,#mbox a.txtno,.htxt,.sntxt,#mbox a.btn-joinfree,.help:hover .help-blk,.hdr_menu>ul>li:hover div{display:block;}
.orange,#choose{color:#ff6a28;}
.fbold,.selt,.updt,.pys .updt_active{font-weight:bold;}
.mr0{margin-right:0 !important;}
.vm,.vm-g{font-family:Georgia;font-size:45px !important;font-weight:bold;}
.vm:hover,.vm-g:hover{color:#00a2ff;}
.hdiv h2{width:300px;}
.lpod{float:left;width:526px;}
.rpod{background-color:#f2f2f2;border:1px solid #e2e2e2;float:left;}
.selt span,.selt a{margin:0 10px;}
.selt span{margin-top:5px;}
.selt{width:975px;}
.vm-g{color:#e5e5e5;}
.rbf{min-height:45px;}
.rbfees a{color:#18a2e7;font-size:12px;}
.arw{float:right;padding:42px 0;width:50px;}
.nfee{font-size:12px;}
.darw{float:left;padding:5px 5px 0 0;}
.tarriff{border-collapse:collapse;}
.rpimg img{border:1px solid #e2e2e2;margin:8px;overflow:hidden;padding:2px;width:140px;}
.pcot{float:left;padding:8px 8px 6px 0;}
.rb-1,.dg-lt p{padding-top:5px;}
.hicon,.finc,.line,.icnr,.icon,.shold ,.shold2,.hdr_menu,.hdr_menu >ul>li{position:relative;}
.finc{padding:40px 0;background:#fff3d3;}
.licon{width:94px;height:103px;background-position:0 -284px;background-repeat:no-repeat;margin:auto;}
.line{height:45px;width:642px;border-top:1px solid #474445;border-bottom:1px solid #474445;margin:22px 0;text-align:center;padding:5px 0 6px;}
.txtc{width:264px;margin:auto;}
.w370{width:370px;}
a.wtu,.wtu{color:#00b6ef;}
.icnr{width:99px;text-align:center;margin-right:36px;}
.icnr span{padding:10px 0px;}
div.pos{margin-right:0px;}
.itepos{padding:20px 0px 10px;overflow:hidden;}
#mbox a.btn-joinfree{width:171px;height:41px;background-position:-228px -69px;background-repeat:no-repeat;margin:auto;margin-bottom:18px;cursor:pointer;}
#mbox a.btn-joinfree:hover{background-position:-228px -111px;}
#mbox a.txtno{color:#00B6EF;font-size:13px;margin:auto;width:68px;}
.htxt{font-size:26px;}
.sntxt{width:645px;padding-top:4px;}
.icon{width:67px;height:71px;margin:auto;}
.read,.msg,.note,.arrow,.peo{background:url("../images/head-icons.png");background-repeat:no-repeat;}
.arrow{background-position:0 -1908px;}
.read{background-position:0 -2203px;}
.msg{background-position:0 -1979px;}
.note{background-position:0 -2054px;}
.peo{background-position:0 -2130px;}
.hicon{top:2px;margin-left:7px;}
.srch-bar-blk,.hdiv,#footer-bg,.pagination,.ts-bar{width:100%;}
.rb-subject a{display:block;font-size:112%;padding-top:2px;letter-spacing:-0.3px;}
h1{font-size:200%;}
.wmr,.mnite_cntl{overflow:hidden;}
.awrd_pos2{margin-top:26px;}
/* scholorships styles ends*/
/*mega menu styles starts */
.hdr_menu{width:100%;height:36px;background:url("../images/nav_bg.jpg") repeat-x;display:block;}
.hdr_menu >ul>li{height:17px;padding:11px 0px 8px;}
.hdr_menu>ul >li:hover{background:#025f87;}
.hdr_menu >ul>li>a{color:#fdfaff;font-size:12px;padding:11px 20px 8px;}
.hdr_menu>ul >li.clrg.atv{background:#bf0101;}
.hdr_menu>ul >li.clrg.atv:hover{background:#990202;}
@media all and (min-width:0){.hdr_menu >ul>li>a{letter-spacing:-0.5px \0/; } /* IE9-IE10pp4 */}
@media screen and (-webkit-min-device-pixel-ratio:0){.hdr_menu >ul>li{padding:11px 0px 8px;} /* Mac safari&chrome*/}
@-moz-document url-prefix(){.hdr_menu >ul>li{padding:11px 0px 8px;} /* Mac firefox*/}
.hdr_menu >ul li .chose_inr,.dg_inr{position:absolute;padding:10px 15px;min-height:100px;background:#fff;z-index:200;word-wrap:break-word;left:0;top:35px;border:2px solid #025f87;display:none;}
.hdr_menu >ul li .dg_inr{width:930px;}
.hdr_menu >ul li .chose_inr{width:108px;}
.inr1_l{width:684px;}
.inr1_r{width:225px;}
.inr1_r{border-left:1px dotted #000;padding-left:20px;}
.mnite_cntl li{padding-right:11px;width:217px;}
.mnite_cnt2 li{padding:3px 0;}
.mnite_cnt2 li a{color:#007edf;line-height:15px;}
.rb-all a,a:hover,.footer-links a:hover,ul.mnite_cnt2 li >a:hover,.bcrumb a{text-decoration:underline;}
.mn_sub{display:block;padding-bottom:2px;}
.mn_icons{width:123px;}
.mn_icons a{width:27px;height:26px;display:block;margin:5px 0 5px 14px;float:left;
background:url("../images/sol_icons.png") no-repeat;}
a.icon_f{background-position:0 -1px;}
a.icon_f:hover{background-position:0 -28px;}
a.icon_g{background-position:0 -56px;}
a.icon_g:hover{background-position:0 -84px;}
a.icon_t{background-position:0 -112px;}
a.icon_t:hover{background-position:0 -139px;}
a.ic_pl{background-position:0 -167px;}
a.ic_pl:hover{background-position:0 -194px;}
.un_logo a{width:71px;height:77px;float:left; text-indent:-99999px; margin:10px 0 9px 15px;
background:url("../images/what_lgo.png") no-repeat; }
.un_logo.dh a{background:url("../images/wu-logo-dhoni.png") no-repeat;}
.un_logo.tst a{background:url("../images/wu-logo-test.png") no-repeat;}
.hd_ban1{margin:5px 22px 10px 0;}
.hdiv,.clr_place{padding-bottom:10px;}
.ovr{margin:20px 0;width:100%;}
.ovr-cont{margin:0 auto;text-align:center;width:100%;clear:both;}
.ovr p{display:inline-block;}
.ovr p:first-child,.ovr p:first-child span{float:none;}
.ovr span{float:left; margin:0 2px;font-family:lato-regular,arial,verdana,sans-serif;
    font-size: 14px;}
.hdr_menu >ul li .chose_inr.urws{min-height:0;}
.rpod{margin-bottom:10px;}
/*Choose uni styles*/
.fleft.ispn1 .help{background:transparent;width:auto;height:auto;color:#00bbfd;}
.mn_icons.nw{width:164px;margin-right:0;}
.flt_lst{background:#FFF;padding:10px 10px 10px 7px;position:absolute;right:0;top:36px;width:190px;z-index:999;box-shadow:0 5px 4px 0 #898989;}
.tw_link,.fb_link{margin-right:15px;}
.fb_link{margin-right:0;}
.fleft.ispn1 .help .help-blk{color:#000;}
.sntxt,.pcot h2,.f14{font-size:14px;}
.sntxt,.htxt,#mbox a.txtno,.icnr,.txtc{font-weight:bold;}
.unn{color:#cf2326;padding-right:2px;}
.result-blk .rbunilogo{height:auto;}
.fwb{margin:1px 0;}
/*show and hide pod start below*/
#footer-info{clear:both\9;}
#footer-info ul{margin:0\9;}
/*Redesign-SR page - Saravanan*/
.sr{width:980px;margin-top:-3px;}
.sr:after,.cf:after{clear:both;display:block;visibility:hidden;height:0;content:"";}
.lst.pr{border-bottom:0;margin-top:0px;}
.srt,.unis{float:left;height:39px;}
.srt li,.srt li input,.srt li a{font-size:11px;line-height:32px;height:32px;cursor:pointer;}
.srt li:hover{background:transparent;}
.srt li.mact{background:transparent;color:#707070;}
.srt li.dflt{margin-right:11px;cursor:text;padding:0;}
.srt li.dflt:hover{background:none;}
.srt ul li.sturat.nws,.srt ul li.sturat.nws1:hover{padding-right:0px;}
.srt ul li.sturat.nws1 ul.strt{margin:40px 0 0 3px;}
.srt ul li:hover ul.strt{display:block;width:114px;}
.srt ul li li:hover{background:#007adf;}
.srt ul li input.act{background:#2b7697 url('../images/wi-ar.png') no-repeat right 18px;color:#fff;float:left;}
.srt ul li input.act1{background:#2b7697 url('../images/wi-ar1.png') no-repeat right 18px;color:#fff;}
.srt ul li.sturat a.srt .strt{display:none;} 
.srt ul li.sturat a:hover ul.strt{display:block;float:left;}
.srt ul li.sturat:hover{background:transparent;}
.srt ul li.mstinf a span{margin-right:5px;}
.mstinf,.srt li.mact{width:auto;}
.cournk input{width:auto;}
.entreq input{width:auto;}
.emprat input{width:auto;}
.sturat input{width:auto;}
.sturat.nw input{width:32px;}
.srt ul li.sturat.nw,.srt ul li.sturat.nw1{margin-left:0;width:auto;}
.unis{background:#000;width:154px;padding:0 0 0 29px;line-height:39px;display:none;}
.unis a{color:#feff80;}
.unis a:hover{text-decoration:underline;}
.shlst > a,.shlst .adcmpr .added em,.clse,.sh.mns em,.addcou em,.addcou1 em,.addcou2 em{background:url("../images/sr-new.png") no-repeat;}
.lgo img{max-width:100%;height:auto;}
.dtls.pr{width:780px;margin-bottom:0px;}
.strat li{float:left;width:auto;margin-bottom:16px;}
.strat li.ovew{width:237px;margin-right:30px;}
.ovew span,.ovew strong{float:left;width:65px;}
.ovew strong{font-weight:normal;width:163px;}
.strat li.sclr{text-align:center;width:163px;}
.fad,.sh{color:#949494;font-size:11px;}
.blu,.dtls.pr .blu{background:url('../images/srinr-bg.gif') repeat-y;padding:19px 19px 14px;border-top:dotted #b4c0bc 1px;}
.blu:hover,.dtls.pr .blu:hover{background:url('../images/srinr-hov-bg.gif') repeat-y;}
.dtls.pr .blu{background:url('../images/srinpr-bg.gif') repeat-y;}
.dtls.pr .blu:hover{background:url('../images/srinpr-hov-bg.gif') repeat-y;}
.dtls.pr .codls{width:567px;}
.shlst{width:24px;float:left;padding:0 3px;display:none;}
.shlst > a{width:24px;height:25px;display:block;background-position:-34px -78px;margin-top:3px;}
.shlst a span{display:none;position:absolute;background:#000;padding:5px 12px;border-radius:3px;margin:-35px 0 0 -81px;color:#feff80;font-weight:bold;}
.shlst em{border-left:9px solid transparent;border-right:9px solid transparent;border-top:8px solid #000;height:0;left:85px;position:absolute;top:26px;width:0;}
.shlst > a:hover{background-position:-68px -78px;text-decoration:none;}
.shlst a.act{background-position:-3px -78px;cursor:default;}
.srs-rt .shlst a.act{cursor:pointer;}
.blu:hover span.cmp,.com-lt.nw h1.result-head span,.com-lt.nw  span,.com-lt .crtxt{display:block;}
@media only screen and (max-width:1023px){.logo_cmp .compare:hover .chktxt{display:none!important;}}
.added{color:#02b16e;font-weight:bold;padding-left:5px;}
.shlst .adcmpr .added em{border:none;float:left;height:16px;left:auto;position:inherit;top:auto;width:13px;background-position:-62px -107px;}
.adcmpr{width:300px;padding:12px 15px 7px;background:#ffffd9;border-radius:3px;position:absolute;margin:36px 0 0 -281px;box-shadow:0 0 4px rgba(0, 0, 0, 0.4), 0 -2px 7px rgba(0, 0, 0, 0.25);}
.clse{width:7px;height:7px;text-indent:-999em;background-position:-88px -110px;position:absolute;right:8px;top:5px;}
.adcmpr p{padding-bottom:3px;}
.shlst .adcmpr em{border-left:12px solid transparent;border-right:12px solid transparent;border-bottom:8px solid #ffffd9;border-top:0;height:0;left:282px;position:absolute;top:-7px;width:0;}
.codls h2{font-size:16px;margin-bottom:10px;font-weight:bold;}
.codls h2 span{font-size:13px;}
.enreq{margin-bottom:10px;}
.dtls.pr .enreq .blk1{width:280px;}
.enreq .blk1 span{display:inline-block;margin-bottom:5px;}
.dtls.pr .enreq .blk1 span{width:260px;}
.enreq .blk1 strong,.enreq .blk1 a{font-size:14px;width:45px;float:left;}
.enreq .blk1.rt strong{width:65px;word-wrap:break-word;margin-right:2px;}
.sh.mns em,.sh.pls em{background-position:-105px -80px;width:15px;height:15px;float:left;text-indent:-999em;margin-left:1px;margin-right:5px;}
.addcou1,.addcou2{width:438px;display:block;background:#ccc;color:#fff;padding:7px 1px 7px 19px;font-weight:bold;}
.addcou1:hover,.addcou2:hover{text-decoration:none;background:#a6a6a6;}
.addcou1 em,.addcou2 em{background-position:-18px -104px;width:10px;height:15px;float:right;padding-right:9px;}
.addcou.act em,.addcou1.act em,.addcou2.act em{background-position:-37px -105px;}
.btns a,.btns a:hover{margin-bottom:5px;}
.grp,.grp1{background:#b2b2b2;padding:2px 20px;font-size:11px;position:absolute;right:18px;top:-20px;max-width:85px;}
.grp1{right:-115px;top:-21px;max-width:110px;}
.w430{width:100%;margin-bottom:13px;}
.mr10{margin-right:10px;}
.go_ic,.go_ic:hover{background:url('../images/sr-pr-sprite.png') no-repeat;}
.fltr{float:left;width:183px;background:#f2f2f2;}
.fltr_in{padding:20px 20px 20px 19px;}
.go_ic,.go_ic:hover,.go_ic.nw,.go_ic.nw:hover{background-position:-34px 0;height:32px;width:32px;border:0;}
.go_ic.nw,.go_ic.nw:hover{opacity:0.2;}
.go_ic:hover{background-position:-69px 0;}
.txt_box.nw{
color:rgba(112, 112, 112, 0.5);
font-family:lato-regular,arial,verdana,sans-serif;
font-size:14px;}
.rdat,.faq .addcou1 em,.faq .addcou2 em{background:url('../images/ftr-hde.png') no-repeat right center;}
.actct,.faq .addcou1.act em,.faq .addcou2.act em{background:url('../images/ftr-act.png') no-repeat right center;}
.btm_aw, .hde_arw{display:inline-block;float:right;height:12px;width:9px;}
.flt_lt{padding-bottom:19px;margin-top:-8px;position:relative;}
.flt_lt label,.sbj-dge span,.dg-lt p{color:#868686;}
.sub_lik,.sub_lik.num{margin:0;padding:0;}
.sub_lik.num li a,.sub_lik.num  .fl-act span.sbj-act{width:140px;display:inline-block;}
.tp_box{border:1px solid #e2e2e2;border-radius:5px;padding:10px 7px 11px;width:152px;color:#a9a9a9;background:#F2F2F2;display:inline-block;}
.sub_cls{background:url('../images/cls_nr.png') no-repeat 0px 7px;}
.tp_box{background:url('../images/cls_nr.png') no-repeat 144px 16px #f5f5f5;}
.tp_box:hover{background:url('../images/cls_ac.png') no-repeat 144px 16px #f5f5f5;text-decoration:none;}
.sub_cls,.cls_ac{margin-left:-22px;border:0;text-indent:-9999px;width:10px;}
.tp_box span{padding-left:3px;float:left;width:135px;
font-family:lato-bold,arial,verdana,sans-serif;font-size:14px;color:rgba(112,112,112,.5);}
.tp_box.mb10{margin-bottom:9px;}
.frst input[type="text"]:focus{border:1px solid #d7d7d7;}
.cls_ac{background:url('../images/cls_ac.png') no-repeat 0px 7px;}
.tp_box:hover{border:1px solid #377D9C;color:#01415d !important;}
.mls_ctl{padding-bottom:9px;}
.mls_ctl label.mls, .mls_ctl.ml label.mls,.mls_ctl.ml32  label.mls{margin-left:0;}
.mls_ctl label{margin-left:19px;}
.mls_ctl .mls1,.mls_ctl .mls2,.mls_ctl .mls3,.mls_ctl .mls4{float:left;margin:0;}
.mls_ctl .mls2{width:54px;border:0;background:transparent;margin-left:20px;color:#999;
font-family:lato-regular,arial,verdana,sans-serif;
font-size:14px;}
.mls_ctl.nw1 .mls2{margin-left:44px;color:#999;text-align:center;}
.mls_ctl.nw2 .mls2,.mls_ctl.nw2 .mls3,.mls_ctl.nw2 .mls4{margin-left:11px;width:auto;}
.mls_ctl .mls3,.mls_ctl.nw2 .mls3{float:right;}
.mls_ctl.nw,.mls_ctl.nw1,.mls_ctl.nw2{clear:both;display:inline-block;width:187px;color:#9daba6;
font-family:lato-regular,arial,verdana,sans-serif;
font-size:14px;}
.slider_lst{margin:0;padding-bottom:30px;width:187px;text-align:center;}
.ui-widget-content{position:relative;background:#2b7697;padding:5px 0 5px 0;}
.ert{font-family:lato-regular,arial,verdana,sans-serif;clear:both;border:0;margin:8px 0 -8px 0;background:transparent;width:52px;color:#999;}
.ui-slider .ui-slider-handle.ui-state-default.ui-corner-all,.ui-slider a:nth-child(odd),.slider_lst.nw .ui-slider a:nth-child(odd){background:url('../images/sr-pr-sprite.png') no-repeat 0 0;cursor:default;height:17px;position:relative;float:left;width:17px;margin:-8px 0 0 -1px;}
.ui-slider a:nth-child(odd){background-position:-15px 0 !important;margin-left:-31px !important;}
.slider_lst.nw .ui-slider a:nth-child(odd){margin-left:-1px !important;background-position:0 0 !important;}
.stud,.sub_lik, .sub_lik li .sub_in li{padding-bottom:0 !important;position:relative;}
.stud{color:#707070;font-family:lato-regular,arial,verdana,sans-serif;font-size:14px;}
.act_bg, .sub_lik li .sub_in li .act_bg{background:#005681;position:absolute;left:-19px;width:9px;height:24px;margin-top:-3px;} 
.sub_lik li .sub_in li .act_bg{left:-29px}
.mls_ctl.ml label{margin-left:3px;}
.mls_ctl.ml32 label{margin-left:31px;}
.txt_box.wd{width:83px!important;}
.fl.mtp{margin-right:15px;margin-top:12px;}
.sub_lik .shde{font-family:lato-regular,arial,verdana,sans-serif;font-size:14px;
color:#868686;float:right;margin:2px 0 0 0;}
.sub_in,.lcn,.lcn-act,.dg-lt p{padding-left:10px;}
.sr .bcrumb{padding-left:11px;}
.sr.faq .bcrumb{padding-left:10px;}
.arin,.srug p{padding-left:18px;margin-top:2px;width:665px;}
.srug p{margin-top:7px;line-height:18px;}
.arin{padding-left:18px;}
.sr .result-head span{font-size:12px;}
.com.nw{margin-bottom:15px;}
.com,.com-lt,.com-rt{float:left;}
.com-rt{float:right;margin:8px 0 0 0;}
.com-lt{width:750px;}
.com-lt.nw{width:630px;margin-top:-3px;}
.pys-lt{background:url('../images/pys.png') no-repeat; width:154px;height:66px;margin:14px 12px 13px 17px;}
.pys-lt,.pys-rt,.fl{float:left;}
.pys .shold .ts-select{background:#fff url('../images/ftr-arw.gif') no-repeat right 0;border:none;border-bottom:1px solid #c9c9a1;}
.pys .srch-bar{clear:both;}
.pys .srch-bar .hdiv.hlv{margin-top:-7px;}
.pys .srch-bar .iselect.pfs{width:205px;cursor:pointer;}
.pys .srch-bar .grds select{width:53px;cursor:pointer;}
.pys .updt,.pys .updt_active,.slist .updt{width:70px;}
.pys .ispn1{margin-left:5px;}
.strat li span.cal.nw{margin-left:-7px;}
.pys .ispn2,.pys .grds{margin-left:28px;}
.pys .updt,.pys .updt_active,.slist .updt{background:#2b7697;border-radius:5px;font-size:12px;text-transform:none;-webkit-appearance:none;}
.slist .updt{
font-family: lato-regular,arial,verdana,sans-serif !important;
font-size: 14px;
font-weight: normal;
height: 40px;
line-height: 38px;
margin: -15px 0 20px 103px;
text-transform: uppercase;
width: 86px;
}
.fl-act{margin:7px 0 6px;}
.rs-grp{font-family:Georgia;border:1px solid #000000;font-size:11px;font-weight:bold;position:absolute;margin:21px 0 0 0;padding:5px;width:61px;line-height:12px;}
.srs-rt .pagination,.tw_link,.fb_link,.gl_link{float:left;}
.lt_prv,.lt_nxt,.prv,.nxt{background:url(../images/pge-arw.gif) no-repeat;display:inline-block;width:15px;height:10px;padding:0 !important;}
.lt_nxt{background-position:-85px 0;}
.prv{background-position:-7px 0;}
.nxt{background-position:-67px -1px;}
.prv,.nxt{width:6px;height:10px;}
#s0,.pmc p,.tims{padding-bottom:10px;}
.sr-art{clear:both;border-top:1px solid #d7d7d7;margin-top:10px;display:inline-block;float:left;padding-top:20px;}
.faq .sr-art{border-top:none; padding-top:0;margin-top:0;}
.sart-lt{float:left;padding:0 15px 15px;width:640px;}
.faq .sart-lt{width:635px;padding:0 21px 15px 20px;}
.faq .fsh,.faq .arin{width:635px;}
.sart-rt{float:right;width:374px;}
.sart-rt{width:334px;}
.faq .sart-rt{width:304px;}
.sart1{padding:20px;border:1px solid #d7d7d7;margin-bottom:20px;}
.faq .sart1{padding:0;border:1px solid #e5e5e5;clear:both;float:left;margin-bottom:0;width:635px;}
.bns{margin:25px 0 0 0;float:left;}
.sart1 .art-cont{padding-top:10px;}
.faq .sart1.nw .art-cont{padding-top:0;}
.faq .sart1.nw .fqim{padding-bottom:10px;}
.art-cont ul li{list-style:disc inside none;}
.art-cont ol li{list-style:decimal;}
.art-cont p{margin-bottom:10px;}
.art-cont p strong{margin-bottom:-10px;display:inline-block;}
.sart1.nw .art-cont p strong{margin-bottom:0;}
.sub-lnk{margin:0 0 10px 0;}
.addcou1,.addcou2{margin:17px 0 -20px;width:578px;}
.faq .addcou1,.faq .addcou2{margin:0;color:#007ADF;font-weight:bold;font-size:13px;text-transform:uppercase;background:#f4fcff;padding:20px;width:595px;}
.faq .addcou1.act,.faq .addcou2.act{margin-left:0;}
.sart1.nw{background:#edf6fd;border:0;padding:0;}
.faq .sart1.nw{background:transparent;padding:20px;float:left;}
.faq .sart1.nw{width:595px;}
.sart2 .sart1.nw{padding:20px 20px 40px;margin-bottom:-48px;}
.sart2 .addcou1,.sart2 .addcou2{margin-left:20px;}
.sart2{margin-bottom:40px;}
.addcou1.act,.addcou2.act{margin-left:22px;}
.open-day-blk{background:#ffede5;line-height:160%;}
.open-day-blk{background:#eafaf8;float:left;margin-bottom:15px;padding:15px 12px;width:350px;}
.hs-1{padding-left:65px;clear:both;font-size:179%;}
.rdet{line-height:24px;margin-left:8px;}
.hs-1 strong,.rdet{border:solid 1px #d0dbc9;border-width:1px 0;display:block;margin-top:5px;padding:5px 0;}
.dmo{background:#ccf0fc;}
.dmo .open-day{background-position:0 -637px;height:65px;padding-top:2px;margin-top:-7px;}
.dmo .hs-1 strong{padding:5px 0 23px;border-top:1px solid #b3d3dd;border-bottom:1px solid #b3d3dd;}
.dmo{width:362px;padding-right:0px;}
.dmo-cont{margin:0 15px 0 2px;}
.dmo-txt,.dmo-txt1{font-size:13px;line-height:18px;padding:6px 0 14px 0;}
.dmo-txt1{font-size:11px;margin-top:-10px;}
.dmo input{border:1px solid #b7d8e2;padding:11px 0 11px 12px;width:333px;font-size:12px;color:#a6a6a6;}
.dmo p{color:#00b26d;font-size:12px;text-align:center;padding:6px 0 9px 0;}
.dmo p.err{color:#cf2326;}
.dmo input{border:1px solid #b7d8e2;}
.get-nws,.get-nws:hover{background:url('../images/getnews-n.png') no-repeat;width:196px;height:40px;display:block;float:right;}
.get-nws:hover{background:url('../images/getnews-h.png') no-repeat;}
.open-day,.uni-info,.find{background:url(../images/head-icons.png) no-repeat;height:61px;}
.ui-rw .uni-info{background:url(../images/head-uni.png) no-repeat;height:auto;min-height:61px;}
.uni-info{background-position:0 -481px;}
.sart-rt .dmo{width:322px;}
.faq .sart-rt .dmo{width:316px;margin-top:5px;}
.sart-rt .dmo input{width:280px;}
.sart-rt .dmo .open-day{margin-left:7px;}
.sart-rt .dmo-cont{margin:0 20px 0 8px;}
.vwcrs{float:left;padding:20px;}
.vwcrs a{background:#2c7797;border-radius:5px;font-weight:bold;text-decoration:none;width:294px;height:40px;float:left;margin-top:-15px;}
.sart-lt .com .vwcrs a{width:auto;height:auto;}
.vwcrs a span{padding:12px 32px;padding:12px 32px\9;display:inline-block;}
.vwcrs a:hover{background:#16485d;}
.prs,.prs-lt,.prs-mdl,.prs-rt{float:left;width:100%;}
.prs{margin:16px 0;}
.prs-lt img{margin:0 0 0 48px;}
.prs-mdl{width:624px;}
.pmc{padding:0 0 0 20px;}
.prs-hdr,.sbj-dge{font-weight:bold;}
.sbj-dge,.onc .htxt, .onc .htxt1{font-size:18px;}
.sbj-dge span,.sr .result-head span,.adcmpr .sbj-tle strong{font-weight:normal;}
.pmc .strat li.ovew{margin-right:0;float:right;width:100%;}
.fr{float:right;}
.fwi{font-style:italic;}
.ui-rw{float:left;margin:20px;}
.ui-rw .times-blk,.ui-rw .stud-say-blk{width:780px;background:transparent;}
.stud-say-blk p{clear:both;padding:10px 0 0;}
.ui-rw .hs-1.uni-info,.ui-rw .rdet,.prs-hdr,.sbj-dge,.dmo .hs-1 strong{font-size:21px;/*margin-left:20px;*/}
.prs-hdr{line-height:21px;}
.ui-rw .rdet{width:692px;}
.orange.nw{color:#aa2f86;}
.ui-rw  span.orange.nw, .ui-rw  strong .unhover,.enreq .blk1.rt span.fad{display:inline-block;width:100%;}
.ui-rw  strong .unhover,.unihd,.adcmpr .sbj-tle strong{color:#000;}
.ui-rw .hs-1{padding-left:78px;}
.uni-lt,.uni-rt{float:left;width:380px;}
.ui-rw .unihd{font-size:14px;padding:9px 0 0 0;}
.uni-rt{width:385px;margin-left:15px;}
.vwa{float:right;margin:10px 20px 0 0;width:365px;}
.ui-rw .pink{background:#f2f2f2;}
.ui-rw .top-crs-list li{border-bottom:0;}
.ui-rw .top-crs-list{padding:6px 0 10px 0;}
.unif{overflow:hidden;}
.unif li{width:94%;}
.ui-rw .unif li{padding:8px 10px 5px;}
.ui-rw .top-crs-list li span{margin-right:80px;}
.ui-rw .wmrat{width:100%;font-size:11px;color:#959595;font-weight:normal;margin-top:24px;/*padding-left:10px;*/float:left;}
.ui-rw .times-rank{float:left;margin-top:5px;font-size:14px;text-align:left;padding:10px 0;}
.ui-rw .times-rank strong{font-size:24px;}
.ui-rw .stud-say-blk{margin-top:-18px;}
.ui-rw .stud-say-blk .uni-lt .unihd,.strat li span{text-transform:inherit;}
.ui-rw .stud-say-blk  h2,.dtls.pr .enreq .blk1 span,.dtls.pr .enreq .blk1 p{display:inline-block;}
.stud-say-blk .orange.nw{color:#f85a31;}
.dtls.pr .enreq .blk1 p strong,.dtls.pr .enreq .blk1 p{width:100%;}
.dtls.pr .enreq .blk1 p{margin-top:-8px;}
.ui-rw .times-blk,.ui-rw .stud-say-blk{padding:5px 12px 15px 0;float:left;margin-bottom:15px;}
.ui-rw .find{background-position:0 -78px;}
.lgsp{padding:10px 30px 0 28px;}
.times-rank .f16,.unihd,.unif span,.tims,.nlr .lar,a.fbb,.ok1,.ok1:hover,.footer-2 a,.faq h2.fsh,.adcmpr .fright{font-weight:bold;}
.pform fieldset fieldset{margin:3px 0;}
.unif span,.pform a{float:right;}
.sr.pg .pys{background:transparent;}
.sr.pg .com-rt{bottom:11px;}
.sr.pg .srt ul li.sturat{margin-left:339px;}
.faq h1.result-head,.faq h2.fsh{line-height:18px;}
.faq h2.fsh{margin:27px 0 0 0px;}
.sr.faq .result-head,.sr.faq .fsh{padding-left:0;}
.sr.faq .vwcrs{padding:20px 20px 23px 0;}
.sr.faq .arin{padding:3px 0 6px 0;}
.pmc .fwi{margin-top:-3px;}
.sr-cont{float:left;background:url('../images/sr-pr-bg.png') repeat-y;width:1004px;/*display:table;*/padding-bottom:40px;}
.mt10{margin-top:10px;}
.dec-date{text-align:center;margin:10px 10px 10px 0;}
.pr{margin:15px 0;}
.tims{font-family:times New Roman;font-size:22px;}
.sub_lik li a span,.lcn-act{display:inline-block;font-family:lato-regular,arial,verdana,sans-serif;}
/*1024 resolution classes starts below*/
.csrn_rn{padding-left:0 !important;margin:0 auto !important;}
.wsrn_rn{padding:0 !important;}
.top_ban{position:absolute;top:35px;left:255px !important;}
/*1024 resolution classes ends above*/
/* popup styles starts below*/
.line1{width:410px;height:auto;padding:10px 0;}
.m21{margin:21px auto 0;}
.m12{margin:12px auto 0;}
.f22{font-size:22px;}
.w358{width:364px;}
.w359{width:359px;margin-bottom:10px;}
.mr8{margin-left:13px;}
.clr13{width:171px;height:15px;background-position:-230px -237px;font:bold 14px arial;text-align:center;padding:13px 0;}
.clr13:hover{background-position:-230px -285px;text-decoration:none;}
.line2{width:366px;}
.w250{width:250px;}
.finc .w250{text-align:center;}
.m28{margin-top:28px !important;}
.cls{position:absolute;width:18px;height:18px;top:10px;right:7px;background:url("../images/img_close.png");}
/* popup styles ends above*/
.nlr{background:#e5e5e5;border:transparent;margin:-8px;padding:20px 0 0 0;width:670px;}
.nlr .lar{margin:40px 0 0 40px;font-size:13px;}
.lar .lgn,.lar .rgr{float:left;margin-right:5px;}
.nlr .lar a{color:#00a8ec;}
.lgn a,.rgr a{padding:10px 50px;}
.lgn.act{background:#fff;border-top-left-radius:5px;border-top-right-radius:5px;}
.lgn-frm,.reg-frm{clear:both;background:#fff;}
.lgn.act,.lgn:hover,.rgr:hover,.rgr.act{background:#fff;border-top-left-radius:5px;border-top-right-radius:5px;}
.lgn.act a:hover,.rgr.act a:hover,.dec-date.cursor a{text-decoration:none;}
.lgn-frm form,.reg-frm form{padding:40px 40px 40px;display:inline-block;width:590px;}
.fb-btn{padding-bottom:14px;}
.fb-btn a{float:none;margin:10px 0 0 140px;}
.lgn-frm form h1,.reg-frm form h1{text-align:center;font-size:18px;padding-bottom:6px;}
a.fbb{font-size:13px;padding:12px 96px 14px 94px;text-decoration:none;}
.fbb,.fbb:hover,.fbb.act{background:url("../images/fb-btn.png") no-repeat left top;}
.fbb:hover{background-position:left -98px;}
.fbb.act{background-position:left -50px;}
.pform fieldset.eml-ads,.pform fieldset.pwd{float:left;padding:0;}
.pform fieldset.eml-ads{padding-right:10px;}
.eml-ads input,.pwd input{border:1px solid #e5e5e5;padding:13px;width:262px;color:#7f7f7f;font-size:12px;}
.log-btn{float:right;margin-top:35px;}
.log-btn input,.log-btn input:hover{background:url("../images/login-nor.png") no-repeat left top;padding:11px 94px 11px 15px;border:0;color:#fff;font-size:13px;width:150px;height:40px;}
.log-btn input:hover{background:url("../images/login-hov.png") no-repeat left top;}
.err{color:#cf2326;font-size:12px;padding-top:7px;text-align:center;}
.mt5{margin-top:5px;}
.mt15{margin-top:15px;}
.rem1{padding-left:7px;font-size:10px;}
.reg-frm .icnr{width:89px;}
.reg-frm .eml-ads.nw input{width:562px;}
.pform fieldset.rgfm-lt{float:left;width:420px;font-size:10px;}
.pform fieldset.rgfm-rt{float:right;margin-top:50px;}
.rgfm-lt input,.rgfm-lt .rem1,.swt{float:left;}
.rgfm-lt .rem1{width:385px;}
.rem1 .ptc{float:none;}
.com-lt .d_mean{width:665px;  padding: 10px 0 10px 0;clear:both;}
.lst.cf.fpd{background:url('../images/sr-fpd-bg.gif') repeat-y;}
.fpd{padding-bottom:10px;}
.fpd .dtls{float:none;}
.lst.cf.fpd .codls{width:570px;}
.fpd .shlst{padding:0 3px 0 20px;}
.sub_lik.nw{display:inline-block;}
.sub_lik.nw li,.sub_lik.nw input,.sub_lik.nw label{float:left;}
.sub_lik.nw li{width:140px;}
.sub_lik.nw label{padding-left:7px;width:115px;font-family:lato-regular,arial,verdana,sans-serif;
font-size:14px;line-height:12px;}
.ran-alert{background:url("../images/alt-arrow.png") no-repeat scroll 20px 15px #d9f3ff;border:medium none;float:left;font-size:13px;margin-bottom:15px;padding:10px 25px 10px 75px;position:relative;width:auto;font-weight:bold;}
.ran-alert .close{background:#80bbec;font-size:8px;padding:1px 7px;position:absolute;right:5px;top:3px;}
.ran-alert,.pform,.lgn.act a,.rgr.act a,.hed1,.srt ul li a,.srt ul li a:hover,.sr,.sntxt,.htxt,.icnr,.wkbs,.wmrt{color:#000;}
.ran-alert .close,.btn-sear,.ok1,.ok1:hover,.vm,.footer-links a,.updt,.pys .updt_active,.unis span,a.fbb,.clr13,.vwcrs a,.grp,.grp1,.srt ul li li:hover,.cmprs:hover,.srt ul li.act a,.srt ul li.act1 a,.srt ul li.sturat ul li:hover a,.footer-links a, .footer-1 a{color:#fff;}
.hdr_menu ul li span.fst,.hdr_menu ul li span.fst:hover{color:#fff;padding:11px 20px 8px;}
.onc{width:490px;height:auto !important;}
.onc-cont{background:#fff3d3;padding:40px;float:left;}
.onc .line{width:410px;text-align:left;margin:0 0 37px 0;height:auto;padding:6px 0;}
.onc .htxt1,.onc .wtu{color:#959595;}
.onc .txtc{margin:inherit;width:auto;font-weight:normal;line-height:18px;}
.ochk{display:inline-block;margin:37px 0 27px;}
.ochk input,.ochk label{float:left;margin-bottom:8px;}
.ochk label{padding-left:5px;width:390px;font-size:11px;margin-top:-1px;}
.onc-btn .log-btn{margin-top:0;}
.onc-btn .log-btn input,.onc-btn .log-btn input:hover{padding:11px 28px 11px 9px;}
.onc  .cls{top:7px;right:4px;}
.ascmp{padding:40px 28px;}
.finc.ascmp .cpw-txt{margin:-7px 0 20px 0;font-weight:normal;}
.finc.ascmp label{width:344px;margin:0 0 0 10px;}
.cpw input.rdo{width:15px;margin:0 0 0 1px;float:left;border:0;}
.cmp-slct{display:inline-block;width:340px;margin:10px 0 10px 2px;}
.cmp-slct .sbx,.cmp-slct .styled{width:364px;}
.finc.ascmp .sve{display:inline-block;margin:10px 0 0px 208px;}
.finc.ascmp .sve.alrt{margin-left:0px;width:370px;}
.finc.ascmp .sve.alrt span{margin:0 0 0 100px;}
.finc.ascmp .sve.alrt span a{margin-left:10px;}
.finc.ascmp .sve a{text-decoration:none;}
.sve .sv{background:#2B7697;color:#fff;border-radius:5px;padding:6px 30px;}
.sve .cn{margin-right:30px;}
.sve .sv:hover{background:#01415D;}
.faq .art-cont span{float:left;}
.fat-txt{margin:0 0 0 20px;width:390px;}
.ftc1{margin-left:-50px;}
.ftc1 .footer-links h2{width:888px;}
.com-lt h1.result-head{width:700px;}
.com-lt.nw h1.result-head,.com-lt.nw h1.result-head span,.com-lt.nw  span{width:630px;}
.strat li span.rtx,.rtx{padding:0 0 0 3px;color:#333;}
.hrdr{background-color:transparent;float:left;width:100%; }
.ns_con{width:666px;height:40px;background:#06bcec;margin-top:-7px;border-radius:3px;}
@-moz-document url-prefix(){.ns_con{width:665px;}}
.ns_dd{float:left;}
.ns_dd .sbx{border:1px solid #959595;margin-top:2px;margin-left:3px;height:34px;border-top-left-radius:3px;border-bottom-left-radius:3px;border-top-right-radius:0;border-bottom-right-radius:0;width:152px;background:url("../images/arod.png") no-repeat 145px center #ebebeb;padding:0 0 0 14px;font-weight:bold;font-size:13px;cursor:pointer;}
.ns_dd .sbx .select{padding:0 15px;height:34px;font-size:13px;font-weight:bold;color:#000;width:130px;}
.ns_dd .styled{width:166px;margin-left:2px;background:#ebebeb;border:#959595;padding:5px 10px;color:#000;font-size:12px;}
.ns_dd .styled option{padding:5px 10px;font-weight:bold;}
.ns_dd .tx_bx{width:360px;padding:8px 15px 9px;margin-top:2px;border:1px solid #959595;border-left:0;font-size:14px;padding-top:9px\9;}
.ns_dd .src_btn{background:url("../images/srch1.png") 0 0px;height:36px;width:103px;border:0;margin-top:2px;cursor:pointer;font-size:12px;font-weight:bold;padding-left:20px;}
.ns_dd .src_btn:hover{background-position:0 -41px;}
.ns_dd .src_btn_y,.ns_dd .src_btn_b{background:url("../images/srch_bt.png") 0 0;height:36px;width:104px;border:0;margin-top:2px;cursor:pointer;font-size:12px;font-weight:bold;padding-left:20px;margin-left:-3px;}
.hrd.clr15 .ns_dd .src_btn_y, .ns_dd .src_btn_b, .hrd.clr15 .ns_dd .sbx,.hrdr.clr15 .ns_dd .src_btn_y, .hrdr.clr15 .ns_dd .sbx{font-weight:normal;}
.ns_dd .src_btn_y:hover{background-position:0 -41px;}
.ns_dd .src_btn_b{background-position:0 -82px;color:#fff;}
.ns_dd .src_btn_b:hover{background-position:0 -123px;}
.mr_40{margin-right:40px}
@media screen and (-webkit-min-device-pixel-ratio:0){.ns_dd .styled{margin-left:6px;}.ns_dd .tx_bx{padding-top:9px;}}
.sticky_foo{width:100%;height:20px;bottom:0;position:fixed;z-index:400;background:#fef3d2;border-top:1px solid #fff;border-bottom:1px solid #c8c0af;padding:8px 20px 10px;}
.blst > div{display:inline-block;width:100%;background:#fff;padding:20px 0;border-bottom:1px solid #e2e2e2;text-align:center;}
.sr_banner{margin:0 auto;position:relative;float:left;}
.styled{float:left;height:43px;margin:-43px 0 0;opacity:0;width:100%;color:#545555;}
.select{color:#6D6C70;display:block;font:normal 12px/34px arial;height:33px;overflow:hidden;padding:4px 15px;width:87%;color:#545555;}
.al_mid{margin:0 auto;display:table;}
@media only screen and (max-width:1024px){.al_mid{margin-left:20px;}}
/*code for overlapping*/
#wrapper{padding:0;}
.wrapper{width:1004px;float:left;}
.topbanner{margin-left:-305px;}
#content-bg{width:1098px !important;}
/* .clr_sr{width:1004px;} */
#content-bg.wrp1{width:1004px;}
/* code for overlapping*/
.sh_hd .ns_flr{background-color:#FFF;border:1px solid #377D9C;border-radius:5px 5px 5px 5px;padding:0 9px;margin-bottom:20px;}
.sh_hd .ns_flr h4{padding-top:0px; margin-top:11px;}
.sh_hd .ns_flr .flt_lt{padding-bottom:0;}
.ns_dd .ts-option{margin:-1px 0 0 3px;min-width:166px;border:1px solid #c1c1c1;font-weight:bold;}
.ns_dd .ts-option li:hover{background:#ebebeb;border-color:#c1c1c1;}
@media all\0{.ns_dd .tx_bx{padding:8px 15px 10px;}}
.ns_dd .ts-option li{padding:2px 10px 2px 14px;}
.crtxt,.crtxt a{color:#df2a00;margin:-6px 0 0 0;}
.tp_box.nw{background:url('../images/cls-red.png') no-repeat 106px 10px #f2f2f2;}
.tp_box.nw{border:1px solid #bf0101;color:#bf0101 !important;}
.hat,.enreq .blk2 a.hat{background:url('../images/cape.png') no-repeat;width:25px;height:19px;display:inline-block;margin:-5px 0 0 6px;text-decoration:none;}
.hat:hover,.enreq .blk2 a.hat:hover{background:url('../images/capeh.png') no-repeat;}
.enreq .blk2 p.cnl.nw{float:left;padding-top:1px;height:23px;display:inline-block;}
.btns .visit-web.pno,.btns .visit-web.pno:hover{background:url('../images/phone-btn.png') no-repeat;width:125px;height:30px;margin-bottom:0;cursor:inherit;color:#000;font-weight:bold;padding-top:8px;text-decoration:none;}
.clav{float:left;width:100%;color:#333;padding:3px 0 0 0;}
.clav.sr{margin:-10px 0 10px 0;}
.clav span{color:#fc0d1b;font-family:lato-regular;}
.logo-c,.logo-my{float:left;margin:19px 0 0 15px;width:127px;}
.cl-logo{height:87px;}
.com-lt.nw .crtxt,.dmtxt,.com-lt .crtxt{padding:2px 0 0 19px;margin-top:0;}
.dmtxt{padding-top:10px}
.com-rt.nw{margin:2px 0 0 30px;}
.com-rt.nw,.spns,.spns span,.spns span a{float:left;width:310px;}
.spns span:first-child{width:72px;padding:0;}
.spns span{width:192px;padding:2px 20px 0 20px;}
.spns span a{width:192px;}
.spns{border:1px solid #d7d7d7;padding:5px;}
.hdr_menu ul li.clract{background:#db0101;}
.gpb,.vww,.eubtn{
background:url('../images/ab-test-btn.png') no-repeat 0 0;
width:125px;
height:30px;
display:block;
float:left;
margin-bottom:5px;
padding:6px 0 0 10px;
}
.vww{background:#ccc;border-radius:10px;}
.eubtn{background-position:0 -75px;}
.gpb:hover{background-position:-173px 0;}
.vww:hover{background-position:-173px -38px;}
.eubtn:hover{background-position:-173px -75px;}
/*Clearing Tidy*/
.tp_box.red{color:#c0000e;border-color:#c0000e;background:url('../images/cls_re.png') no-repeat 106px 10px;}
.tp_box.red:hover{color:#c0000e !important;}
.clr_sr .tp_box.red, .sr .tp_box.red{color:#c0000e;border-color:#c0000e;background:url('../images/cls_re.png') no-repeat 144px 14px;}
/* Changes For Search Results Page Code Start */
.shlst a:hover span.cmp{display:block;}
.rdat.actct,.rdat{background:none;}
.rdat.actct em,.rdat em{
width:16px;
height:17px;
float:right;
text-indent:-999em;
margin-left:5px;
background:url("../images/filt_symbol.png") no-repeat right center;
}
.rdat em{background-position:-23px -13px !important;} 
.rdat.actct em{background-position:-58px -12px !important;}
.lst{background:none;}
.fleft.ispn1 .help.ucs{font-size:11px;}
.fleft.ispn1 .help.ucs:hover{font-size:11px;text-decoration:underline;}
/* New Css Code Start */
h1.result-head strong{
font-family:"Lato-bold",Arial,Verdana,sans-serif;
font-size:24px;
color:#707070;
font-weight:normal;
}
.sr .result-head span{font-family:"Lato-regular",Arial,Verdana,sans-serif;font-size:14px;color:#707070;}
h1.result-head strong{float:left;}
.sr .result-head span{clear:left;float:left;}
.com-lt{width:730px;}
.com-rt .fq{
font-family:"Lato-bold",Arial,Verdana,sans-serif;
background:none repeat scroll 0 0 transparent;
border:1px solid #00bbfd;
border-radius:5px;
color:#00bbfd;
font-size:14px;
padding:12px 17px 10px;
text-decoration:none;
text-transform:uppercase;
display:block;
}
.com-rt .fq:hover{background:#00bbfd;border:1px solid #00bbfd;color:#fff;}
.com-rt i.fa-long-arrow-right{padding-left:12px;}
.srt_by{
font-family:"Lato-bold",Arial,Verdana,sans-serif;
font-size:14px;
color:#707070;
background:none repeat scroll 0 0 #FFF;
padding:12px 0 12px 20px;
border-left:1px solid #d9d9d9;
border-top:1px solid #d9d9d9;
border-bottom:1px solid #d9d9d9;
}
.lsthdr{
width:752px;
float:left;
position:relative;
background:#fff;
border-right:1px solid #d9d9d9;
border-top:1px solid #d9d9d9;
border-bottom:1px solid #d9d9d9;
}
.srt{
float:right;
background:transparent;
width:752px;
height:40px;
margin-right:0;
padding:0;
position:relative;
}
.srt ul li a span{margin-right:0;}
/* Left Pod Code Start */
.fltr{float:left;width:226px;}
.fltr_in h2{
font-family:"Lato-regular",Arial,Verdana,sans-serif;
font-size:18px;
color:#707070;
padding-bottom:17px;
}
.go_ic, .go_ic:hover, .go_ic.nw, .go_ic.nw:hover{
border:0 none;
height:40px;
width:40px;
vertical-align:top;
}
.go_ic{background:url('../images/filt_btn.png') -1px 0px  no-repeat;}
.go_ic:hover{background:url('../images/filt_btn.png') -99px 0px  no-repeat;}
.txt_box{
width:127px !important;
border:2px solid #d8d8d8;
border-right:0;
border-radius:5px 0 0 5px;
padding:6px 9px 8px;
color:rgba(112, 112, 112, 0.5);
font-family:lato-regular,arial,verdana,sans-serif;
font-size:14px;
float:left;
height:22px;
}
.sh_hd{
border-bottom:1px dotted #aeb9b5;
}
.sh_hd h4{
font-family:"Lato-regular",Arial,Verdana,sans-serif;
font-size:14px;
margin:16px 0 20px 0;
font-weight:normal;
color:#707070;
text-transform:uppercase;
}
.sub_lik li a{
font-family:"Lato-regular",Arial,Verdana,sans-serif;
font-size:14px;
color:#868686;
font-weight:400;
}
.sub_lik li{
padding:7px 0;
}
.srs-rt{
float:left;
width:752px;
background:#fff;
}
.lst{
float:right;
width:732px;
background:none;
padding:20px 0 0 20px;
border-bottom:1px solid #e2e2e2;
}
.sr_resp .lst{padding:30px 0 35px;border-bottom:1px solid #ccc;}
.dtls{
float:right;
width:605px;
position:static;
z-index:1;
margin-right:-1px !important;
}
.lst div.srlogo_lt{
float:left;
border:0 solid #e20000;
width:126px;
}
.lst .srlt_comp a{
font-family:"Lato-regular",Arial,Verdana,sans-serif;
display:block;
clear:left;
font-size:14px;
color:#707070;
padding:18px 0 18px 20px;
text-transform:uppercase;
text-align:center;
word-break:break-all;
background:#dceee6 url("../images/compare_icon.png") 3% -54% no-repeat;
}
.lst .srlt_comp a:hover{
text-decoration:underline;
}
.lst .srlt_comp a.active{
color:#fff;
text-decoration:none;
background:#00b260 url("../images/compare_icon.png") 3% 148% no-repeat;
}
.lst .srlt_addcomp a{
display:block;
clear:left;
background:#ffffe6;
color:#0fbffd;
border:1px solid #eeeee9;
padding:10px 6px;
text-transform:initial !important;
text-align:center;
margin-top:2px;
word-break:break-all;
}
.addcou,.addcou .ac_txtlnk{
font-family:"Lato-bold",Arial,Verdana,sans-serif;
color:#00bbfd;
font-size:14px;
}
.addcou{
width:584px;
display:block;
float:right;
background:#f5f5f5;
padding:11px 1px 12px 19px;
border-top:1px dotted #7fddfe;
}
.addcou:hover{
text-decoration:underline;
background:#f5f5f5;
}
.codls{
width:402px;
float:left;
}
.strat li span{
font-family:"Lato-regular",Arial,Verdana,sans-serif;
color:#707070;
font-size:14px;
text-transform:uppercase;
}
.lgo{
width:126px;
height:auto;
float:left;
padding-bottom:16px;
}
.pb-5 a strong{
font-family:"Lato-regular",Arial,Verdana,sans-serif;
font-size:16px;
font-weight:normal;
color:#00bbfd;
margin-bottom:0;
}
.pb-5 a strong:hover{
text-decoration:underline;	
}
.hed1{
font-size:18px;
padding-bottom:5px;
}
.hed1 a{
font-family:"Lato-bold",Arial,Verdana,sans-serif;
color:#00bbfd;
}
.hed1 a:hover{
text-decoration:underline;
}
.codls h2 a{
font-family:"Lato-bold",Arial,Verdana,sans-serif;
font-size:16px;
color:#00bbfd;
font-weight:normal;
}
.codls h2 a:hover{
text-decoration:underline;
}
.strat li span.rtx, .rtx{
color:#707070;
padding:0 0 0 3px;
}
.blk1{
font-family:"Lato-bold",Arial,Verdana,sans-serif;
font-size:14px;
color:#707070;
}
.enreq .blk1{
float:left;
width:188px;
}
.enreq .blk1:first-child{
margin-right:20px;
}
.enreq .blk1 strong, .enreq .blk1.rt strong{
font-family:"Lato-bold",Arial,Verdana,sans-serif;
font-size:14px;
font-weight:normal;
width:60px;
word-wrap:break-word;
}
.enreq .blk1 span{
font-family:"Lato-regular",Arial,Verdana,sans-serif;
display:inline-block;
margin-bottom:5px;
font-size:13px;
}
.enreq .blk1 span.fad{
font-family:"Lato-regular",Arial,Verdana,sans-serif;
font-weight:normal;
color:#707070;
text-transform:uppercase;
}
.mdls a{
font-family:"Lato-regular",Arial,Verdana,sans-serif;
color:#707070;
text-transform:uppercase;
font-size:14px;
font-weight:normal;
}
.mdls li{
font-family:"Lato-regular",Arial,Verdana,sans-serif;
font-size:14px;
list-style:disc;
padding-bottom:5px;
color:#707070;
font-weight:normal;
}
.mdls li span{
color:#959595;
white-space:nowrap;
font-family:lato-regular,arial,verdana,sans-serif;
}
.sh.pls em,.addcou1 em,.addcou2 em,.sh.mns em{
width:16px;
height:17px;
background:url("../images/filt_symbol.png") no-repeat;
}
.sh.pls em{background-position:-23px -12px;}
.sh.mns em{background-position:-58px -12px;}
.addcou em{
background:url("../images/filt_symbol.png") no-repeat;
background-position:-15px -67px;
margin-right:19px;
margin-top:-1px;
width:21px;
height:21px;
float:right;
display:none;
}
.addcou.act em{background:url("../images/filt_symbol.png") no-repeat;
background-position:-67px -67px;}
.btns{
float:left;
margin-left:16px;
width:144px;
margin-top:0px;
}
.btns .visit-web, .btns .get-pros, .btns .req-inf{
background-image:url("../images/sr_btn.png");
background-repeat:no-repeat;
font-family:"Lato-bold",Arial,Verdana,sans-serif;
font-size:14px;
color:#1F1F1F;
line-height:40px;
width:137px;
height:40px;
border-radius:8px;
padding-top:0;
padding-bottom:0;
padding-left:15px;
}
.btns .visit-web{background-position:5% 88%;}
.btns .get-pros{background-position:5% 50%;}
.btns .req-inf{background-position:5% 11%;}
.btns .visit-web:hover{background-position:92.8% 88%;}
.btns .get-pros:hover{background-position:92.8% 50%;}
.btns .req-inf:hover{background-position:92.8% 11%;}
.btns .visit-web, .btns .get-pros, .btns .req-inf,
.btns .visit-web:hover, .btns .get-pros:hover, .btns .req-inf:hover{margin-bottom:10px;}
.sub_lik.nw .chked label{color:#707070;font-family:lato-bold,arial,verdana,sans-serif;}
.fl-act,.fl-act span.sbj-act,.fl-act .lcn-act1{
font-family:lato-bold,arial,verdana,sans-serif;
font-size:14px;color:#707070;}
.uni_Cnr{width:100%; float:left;}
.uni_Dec{float:left; width:605px;}
/*Add to Compare*/
.lst .logo_cmp,.lst .logo_cmp .cmlst{float:left;width:129px !important;}
.lst .logo_cmp .cmlst .chk_cmp{
margin:-8px 0 0 !important;
width:90px;
left:4px !important;
}
.lst .logo_cmp .compare{
margin:0 !important;
padding:17px 14px 16px !important;
width:99px !important;
}
.lst .logo_cmp .sta{margin:0!important}
.lst .logo_cmp .compare:hover .chktxt{
top:-55px;
position:absolute;
left:-6px;
z-index:2;
}
.lst .logo_cmp .chktxt em{
border-color:#707070 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
border-style:solid;
border-width:9px 10px 9px 9px;
left:64px;
position:absolute;
top:37px;
}
.srch_cnr{
float:left;
position:static;
width:100%;
}
.sr_resp .Pro_Res .srch_cnr{padding:30px 0 30px;border-bottom:1px solid #ccc;}
.sr_resp .Pro_Res .srch_cnr:first-child{padding-top:0;}
.lst .logo_cmp .icon_cmp{
background:url("../images/icon_compare.png") no-repeat scroll 0 -50px rgba(0, 0, 0, 0);
}
.lst .logo_cmp .view_more{text-align:center;font-size:13px !important;padding:11px !important;width:103px;}
.lst .logo_cmp .view_more:hover{
text-decoration:underline;
}
.lst .logo_cmp .cmlst.act .icon_cmp{background-position:0 -70px !important;}
.lst .compare:hover .cmp_txt{text-decoration:underline;}
/* Compare Green Section Start*/
.lst .logo_cmp.cmp-gr .compare, .lst .logo_cmp.cmp-gr-sm .compare{background:#dceee6;color:#707070;}
.lst .logo_cmp.cmp-gr .compare:hover, .lst .logo_cmp.cmp-gr-sm .compare:hover{background:#c4e8d7;color:#707070;cursor:pointer;}
.lst .compare:hover .cmp_txt{text-decoration:underline;}
.lst .logo_cmp.cmp-gr .act .compare, .lst .logo_cmp.cmp-gr-sm .act .compare{background:#00b260;border:0;border-bottom:1px solid #fff;}
.lst .logo_cmp.cmp-gr .act .compare:hover, .lst .logo_cmp.cmp-gr-sm .act .compare:hover{background:#00b260;border:0;border-bottom:1px solid #fff;cursor:pointer;}
.lst .logo_cmp.cmp-gr .act .cmp_txt, .lst .logo_cmp.cmp-gr-sm .act .cmp_txt{color:#fff;margin-left:0;}
/* Compare Green Section End*/
/* Compare Blue Section Start*/
.lst .logo_cmp.cmp-bl .compare, .lst .logo_cmp.cmp-bl-sm .compare{background:#cdeefd;color:#707070;}
.lst .logo_cmp.cmp-bl .compare:hover, .lst .logo_cmp.cmp-bl-sm .compare:hover{background:#9cd8f0;color:#707070;cursor:pointer;}
.lst .compare:hover .cmp_txt{text-decoration:underline;}
.lst .logo_cmp.cmp-bl .act .compare, .lst .logo_cmp.cmp-bl-sm .act .compare{background:#00bbfd;border:0;border-bottom:1px solid #fff;}
.lst .logo_cmp.cmp-bl .act .compare:hover, .lst .logo_cmp.cmp-bl-sm .act .compare:hover{background:#00bbfd;border:0;border-bottom:1px solid #fff;cursor:pointer;}
.lst .logo_cmp.cmp-bl .act .cmp_txt, .lst .logo_cmp.cmp-bl-sm .act .cmp_txt{color:#fff;margin-left:0;}
/* Compare Blue Section End*/
/* Compare Yellow Section Start*/
.lst .logo_cmp.cmp-gry .compare, .lst .logo_cmp.cmp-gry-sm .compare{background:#fefebf;color:#707070;}
.lst .logo_cmp.cmp-gry .compare:hover, .lst .logo_cmp.cmp-gry-sm .compare:hover{background:#f6f6a3;color:#707070;cursor:pointer;}
.lst .compare:hover .cmp_txt{text-decoration:underline;}
.lst .logo_cmp.cmp-gry .act .compare, .lst .logo_cmp.cmp-gry-sm .act .compare{background:#707070;border:0;border-bottom:1px solid #fff;}
.lst .logo_cmp.cmp-gry .act .compare:hover, .lst .logo_cmp.cmp-gry-sm .act .compare:hover{background:#707070;border:0;border-bottom:1px solid #fff;cursor:pointer;}
.lst .logo_cmp.cmp-gry .act .cmp_txt, .lst .logo_cmp.cmp-gry-sm .act .cmp_txt{color:#f6f6a3;margin-left:0;}
/* Compare Yellow Section End*/
.lst .logo_cmp.cmp-gry .cmlst.act .icon_cmp, .lst .logo_cmp.cmp-gry-sm .cmlst.act .icon_cmp{
background-position:0px -112px!important;
}
/*Compare small button section Start */
.cmp-gry-sm .cmp_txt, .cmp-bl-sm .cmp_txt, .cmp-gr-sm .cmp_txt{
text-transform:capitalize!important;margin-right:12px !important;}
/*Compare small button section End */
.cmprs{display:none;}
.calc{background:url('../images/calc.png') no-repeat; width:12px;height:17px;padding-right:6px;float:left;margin-top:-1px;}
/* Top Yellow Pod Code Start Here */
.hdiv .fleft{
font-family:lato-bold,arial,verdana,sans-serif;
color:#707070;
font-size:14px;
font-weight:normal;
}
.pys .shold .ts-select{
background:url("../images/ftr-arw.png") no-repeat scroll right 3.6px #fff;
border:1px solid #d3d3a7;
font-family:lato-bold,arial,verdana,sans-serif;
color:#707070;
font-size:14px;
padding:10px 30px 10px 10px;
border-radius:4px;
}
.pys{float:left;
width:980px;
background:#ffffcc;
border-top:0px solid #d7d7d7;
border-radius:4px;
position:relative;
}
.pys-lt{
background:url('../images/pys.png') no-repeat;
width:125px; 
height:66px;
margin:20px 20px 17px 20px !important;
}
.hdiv{padding-bottom:16px !important;}
.pys-rt{margin-top:15px;}
.pys .updt, .pys .updt_active{
background:none repeat scroll 0 0 #00bbfd;
border-radius:5px;
font-family:lato-bold,arial,verdana,sans-serif;
font-size:14px;
text-transform:none;
text-transform:uppercase;
width:86px;
height:40px;
line-height:40px;
font-weight:normal;
}
.pys .updt {background:rgba(0, 187, 253, 0.7);}
.pys .updt_active:hover,.slist .updt:hover,.slist .updt_active:hover{background:#01415d;-webkit-appearance:none;cursor:pointer;}
.pys .shold .ts-select.pfs{width:168px;background-position:173px 4px;}
.srch-bar .iselect{height:40px;}
.pys .grds span.gd{
font-family:lato-regular,arial,verdana,sans-serif;
font-size:14px;
color:#707070;
padding-left:0;
padding-top:11px;
padding-right:12px;
}
.pys .ispn2{margin-left:20px;}
.pys .grds{margin-left:16px;}
.srt ul li{
float:left;
padding:0 8px;
height:40px;
}
.srt ul li a{
font-family:"lato-regular",arial,verdana,sans-serif;
font-size:12px;
color:#707070;
background:transparent url('../images/yw_pod_arrow.png') no-repeat right 12px;
border:none;
float:left;
text-decoration:none;
text-transform:uppercase;
line-height:32px;
padding:0 31.3px 0 15px;
margin-top:4px;
margin-right:0;
}
.srt ul li.sturat{
margin:0;
position:relative;
padding-right:0px;
}
.srt ul li:hover, .srt ul li a:hover, .srt ul li a.srt1:hover{
font-family:"lato-regular",arial,verdana,sans-serif;
text-decoration:underline;
color:#707070;
}
.srt ul li ul.strt{
display:none;
box-shadow:0 1px 4px rgba(0,0,0,0.4);
position:absolute;
z-index:2;
float:left;
width:132px!important;
margin-left:3px;
margin-top:40px;
margin-left:-7px\9;
}
.srt ul li.sturat ul li a{
font-family:"lato-regular",arial,verdana,sans-serif;
font-size:11px;
padding:0px 5px;
background:transparent;
float:none;
line-height:25px;
text-transform:capitalize;
}
.srt ul li li,.srt ul li.sturat ul li{
float:none;
height:auto;
line-height:normal;
padding:0 5px;
border:0;
text-decoration:none;
}
.strt ul li a, .strt ul li a:hover{
font-family:"lato-regular",arial,verdana,sans-serif;
font-size:12px;
color:#707070;
background:transparent url('../images/yw_pod_arrow.png') no-repeat right 17px;
border:none;
float:left;
text-decoration:none !important;
text-transform:capitalize;
padding:0 18px 0 10px;
}
.srt ul li.sturat ul li a:hover{
font-family:"lato-regular",arial,verdana,sans-serif;
font-size:11px;
padding:0px 5px;
background:transparent;
float:none;
line-height:25px;
text-transform:capitalize;
text-decoration:none;
text-decoration:none !important;
}
.srt ul a.act,.srt ul li a.act1, .srt ul li.sturat.nws1 .srt1{
font-family:"lato-bold",arial,verdana,sans-serif !important;
text-decoration:none;
background:#eaeaea url('../images/yw_pod_arrow1.png') no-repeat right 12px;
}
.srt .cf{float:left;}
.com{width:100%;position:relative;margin-bottom:20px;}
.rat4{
background:url('../images/rat_star.png') no-repeat;
float:left;
width:79px;
height:14px;
}
.rat4{background-position:-16px -1px;}
.mr-15 .link_blue{
font-family:"Lato-Regular",Arial,Verdana,sans-serif;
font-size:14px;
}
.blu{
background:#edfaff!important;
border-top:1px dotted #7fddfe;
border-bottom:0 dotted #7fddfe;
width:567px;
clear:right;
float:right;
}
.bcrumb_blue i{padding-left:0 !important;}
.result-head{
font-size:200%;
line-height:100%;
padding-left:0;
line-height:32px;
}
.sh{padding-left:20px;}
.mdls ul{margin:7px 0 0 55px;}
.vwall{
margin:7px 0 2px 43px;
text-transform:initial !important;
float:left;
font-family:"Lato-regular",Arial,Verdana,sans-serif;
color:#00bbfd !important;
}
.blu.nw a{
font-family:"Lato-bold",Arial,Verdana,sans-serif;
color:#00bbfd;
font-size:14px;
display:block;
width:425px;
}
.blu.nw a:hover, .vwall:hover{text-decoration:underline;}
/* Top Yellow Pod Code End Here */
/* PR Results css code Start */
.prs-mdl{width:573px;margin-top:-4px;}
.prs-hdr a{
font-family:"Lato-bold",Arial,Verdana,sans-serif;
color:#00bbfd;
font-size:24px;
font-weight:normal;
line-height:28px;
}
.prs-hdr a:hover,.pmc .fwi a:hover,.snipt a:hover{text-decoration:underline;}
.sbj-dge{
font-family:"Lato-bold",Arial,Verdana,sans-serif;
font-size:18px;
color:#707070;
line-height:24px;
padding-bottom:3px !important;
font-weight:normal;
}
.pmc .ovew strong{
font-family:"Lato-regular",Arial,Verdana,sans-serif;
font-size:14px;
color:#707070;
margin-left:17px;
width:auto;
}
.snipt{
font-family:"Lato-regular",Arial,Verdana,sans-serif;
font-size:14px;
color:#707070;
margin-bottom:8px;
font-weight:normal;
}
.snipt a{
font-family:"Lato-regular",Arial,Verdana,sans-serif;
font-size:14px;
color:#00bbfd;
 }
.pmc{
padding:0 0 0 13px;
}
.pmc p.fwi{
margin-top:0;
font-style:normal;
margin-bottom:6px;
} 
.pmc .fwi a{
font-family:"Lato-regular",Arial,Verdana,sans-serif;
font-size:14px;
color:#00bbfd;
text-transform:uppercase;
}
.prs-lt{
width:226px;
} 
.strat li.mr-15 .mr10{
margin-right:6px;
}
.pmc .strat li{
margin-top:0;
margin-bottom:6px;
}
.pmc p{
padding-bottom:4px;
}
.nod{
font-family:"Lato-regular",Arial,Verdana,sans-serif;
font-weight:normal;
font-size:14px;
color:#707070;
}
.pmc .snipt{
line-height:24px;
}
.opd1{
padding:56px 0 0 28px;
width:100%;
box-sizing:border-box;
}
.opd1 .dec-date,.opd1 .dec-date p{
font-family:"Lato-regular",Arial,Verdana,sans-serif;
color:#00bbfd;
font-size:18px;
font-weight:normal;
padding:0;
text-align:left;
}
.opd1 .dec-date{
width:auto;
height:24px;
background:url("../images/pr_cal1.png") no-repeat left 0px;
color:#707070;
padding:2px 0 0 0;
}
.opd1 .dec-day{
font-size:18px;
margin-right:0;
padding-left:25px;
color:#707070;
font-family:lato-regular,arial,verdana,sans-serif;
}
.opd1 .dec-date a{
font-family:"Lato-regular",Arial,Verdana,sans-serif;
font-size:18px;
color:#00bbfd;
 display:block;
padding-top:3px;
}
.opd1 .dec-date a:hover{
text-decoration:underline;
}
.opd1 .mt10{
margin-top:6px;
}
.opc{
margin-top:33px;
display:inline-block;
}
.opd1 .opc a{
font-family:"Lato-regular",Arial,Verdana,sans-serif;
color:#00bbfd;
font-size:14px;
font-weight:normal;
width:auto;
float:left;
text-transform:uppercase;
}
.opd1 .opc a:hover{
text-decoration:underline;
}
.prs-rt{
width:180px;
}
.enreq .blk2 p.cnl,.enreq .blk2 a{
font-family:"Lato-bold",Arial,Verdana,sans-serif;
color:#707070;
width:auto;
font-weight:normal;
font-size:15px;
display:inline-block;
}
.enreq .blk2 p:first-child{
margin-top:-8px;
padding-bottom:2px;
}
.enreq .blk2 p:last-child{
font-family:"Lato-regular",Arial,Verdana,sans-serif;
color:#707070;
font-size:13px;
margin-bottom:-2px;
padding-bottom:10px;
width:100%;
text-align:left;
display:inline-block;
} 
.enreq .blk1.mr24{
margin-right:23px;
}
.ui-rw strong .unhover{
color:#000;
width:632px;
}
.sbj-dge span{
font-family:"Lato-regular",Arial,Verdana,sans-serif;
font-size:14px;
}
.srt ul li.sturat.nw1 .srt1{
background:url("../images/yw_pod_arrow.png") no-repeat scroll right 12px #eaeaea;
}
.Pro_Res .lst{border-bottom:0;}
.pr_pagn{float:left;width:97.6%;padding:16px 0 10px;}
.Pro_Res .pr_pagn{border-top:1px solid #e2e2e2;margin:20px 0 0 20px}
.artPg{float:left;
text-align:center;
width:720px;
}
.artPg ul{
margin:4px auto 27px;
}
.artPg.mb0{margin-bottom:0;}
.artPg ul li{margin:20px 0 0 0;display:inline-block;}
.artPg ul li a{background: none repeat scroll 0 0 #fcfcfc;
border: 1px solid #e2e3e7;
border-radius: 5px;
color: #00bbfd;
float: left;
font-family:"lato-Bold",arial,veranda,sans-serif;
font-size: 12px;
height: 18px;
padding: 11px 0;
position: relative;
text-align: center;
text-decoration: none;
width: 40px;
}
.pr_pagn .artPg ul li a{margin-right:4px;line-height:18px;}
.artPg ul li a:hover{text-decoration:none;background:none repeat scroll 0% 0% #e5f8ff;}
.artPg ul li a.active, .artPg ul li a:active{
text-decoration:none;
background:none repeat scroll 0% 0% #00bbfe;
color:#fff;
cursor:default;
}
.artPg .fa-angle-left:before{content:"\f104";font-weight:bold;font-size:1.6em;}
.artPg .fa-angle-right:before{content:"\f105";font-weight:bold;font-size:1.6em;}
.artPg ul li.vis-ph{display:none;}
.in_visible, .in_visible:hover {
background: none repeat scroll 0 0 #ffffff !important;
color: #707070 !important;
cursor: default;
opacity: 0.3;
}
.in_visible, .in_visible:hover {
color: #707070 !important;
cursor: default;
}
/*pagination Ends*/
/*keyStats Starts*/
.course_deatils{
color:#707070;
}
.key_stats{
background:#eee;
padding:40px;
}
.pr_key .key_stats{
margin-bottom:33px;
}
.key_stats .twoC.col3.pt15, .key_stats .twoCC.col3.pt15{
padding-top:0;
}
.key_stats .grapm1 .div1{width:100%;}
.course_deatils h2,.key_stats h2{
color:#707070;
}
.chart{
position:relative;
float:left;
}
.chart:first-child{
margin-left:0;
}
.chart.w_160{
width:180px;
height:180px;
}
.chart.w_140{
width:140px !important;
height:140px !important;
}
.chart.w_180{
width:180px !important;
height:180px !important;
}
.doughnutTip{
position:absolute;
float:left;
min-width:30px;
max-width:300px;
padding:5px 15px;
border-radius:1px;
background:rgba(0,0,0,.8);
color:#ddd;
font-size:13px;
text-shadow:0 1px 0 #000;
text-transform:uppercase;
text-align:center;
line-height:1.3;
letter-spacing:.06em;
box-shadow:0 1px 3px rgba(0,0,0,0.5);
transform:all .3s;
pointer-events:none;
}
.doughnutTip:after{
position:absolute;
left:50%;
bottom:-6px;
content:"";
height:0;
margin:0 0 0 -6px;
border-right:5px solid transparent;
border-left:5px solid transparent;
border-top:6px solid rgba(0,0,0,.7);
line-height:0;
}
.doughnutSummary{
position:absolute;
top:50%;
left:50%;
color:#707070;
text-align:center;
cursor:default;
}
.doughnutSummaryTitle{
display:none;
}
.doughnutSummaryNumber{
text-align:center;
width:100%;
font-size:25px;
color:#707070;
font-family:"Lato Bold",arial,verdana.sans-serif;
margin-top:38%;
}
.rich_profile .key_stats.kys .keycaf.col3 .doughnutSummaryNumber, .rich_profile .key_stats.kys .keycas.col3 .doughnutSummaryNumber{
display:none;
}
.rich_profile .key_stats.kys .doughnutSummaryNumber{
font-size:27px !important;
line-height:16px;
margin-top:33%;
}
.mt45{
margin-top:45px;
}
.w300{
width:300px;
}
.chart path:hover{ 
opacity:.65;
}
.col3{
width:33.3%;
}
.pr_key .col3{
margin-bottom:13px;
}
.circle_desc{
margin:76px 0 0 20px;
}
.circle{
border-radius:100%;
width:20px;
height:20px;
background:#ccc;
}
.circle.red{
background:#fc7169;
}
.circle.yellow{
background:#edc756;
}
.circle.maroon{
background:#a65266;
}
.previous_study .div2{
width:380px!important;
}
.key_stats h1.lh_22{
line-height:22px;
}
.course_deatils h2.sub_tit,.key_stats h2.sub_tit, .rich_profile h2.sub_tit{
font-size:24px;
text-transform:none;
margin:0;
font-weight:normal!important;
font-family:lato-bold,arial,verdana,sans-serif;
line-height:28px;
}
.rich_profile h2, .tp_title{
color:#707070;
font-family:"Lato-Regular",Arial,Verdana,sans-serif !important;
font-size:18px;
line-height:28px;
}
.key_stats .hdf2 {
color: #707070;
font-family: Lato-Regular,arial,verdana,sans-serif !important;
font-size: 18px;
line-height: 24px;
padding: 0;
}
.key_stats .hdf3{
color:#707070;
font-family:Lato-Regular,arial,verdana,sans-serif !important;
font-size:14px;
line-height:14px;
padding-top:5px;
}
.key_stats h6{
color:#707070;
font-family:Lato-Regular,arial,verdana,sans-serif !important;
font-size:14px;
line-height:24px;
padding:0;
}
.course_deatils .tool_tip span{
background:none repeat scroll 0 0 #fff;
border:1px solid #dfdede;
border-radius:5px;
color:#707070;
margin:-35px 0 0 36px;
padding:11px 18px 15px;
text-align:left;
width:220px;
}
.course_deatils .tool_tip span{
display:none;
position:absolute;
z-index:1000;
}
.tool_tip > .fa:hover .cmp{
display:block;
}
.course_deatils .line{
background:url("../images/tooltip_white1.png") no-repeat scroll left top rgba(0, 0, 0, 0);
border:0 none;
height:26px;
left:-14px;
position:absolute;
top:11px;
width:16px;
}
.pr_key .course_deatils .line{
height: 22px;
}
.course_deatils .tool_tip span div:nth-child(2),.course_deatils .tool_tip span div{
font-size:13px;
line-height:18px;
margin-top:2px;
font-family:lato-regular,arial,verdana,sans-serif;
}
.tool_tip a{color:#00bbfd;font-family:"Lato-Regular",Arial,Verdana,sans-serif;}
.tool_tip a:hover{text-decoration:underline;}
.tool_tip.right {
position: relative;
}
.tool_tip.right .cmp {
left: -300px;
}
.tool_tip.right .line {
background: url("../images/tooltip_white1.png") no-repeat scroll left -34px rgba(0, 0, 0, 0);
left: 254px;
}
.rich_profile .hdf5{
color: #707070;
font-family: Lato-Bold,arial,verdana,sans-serif !important;
}
h6 .fa-question-circle:before,h2 .fa-question-circle:before{
margin-left:6px;
}
.borderbot1{
border-bottom:1px solid #e2e2e2;
}
.greybg .borderbot1, .bg_bluelt .borderbot1{
width:100%;
}
.rich_profile .hdf1{
color:#707070;
font-family:Lato-Regular,arial,verdana,sans-serif !important;
font-size:30px;
line-height:24px;
padding:0;
}
.chart{
float:left;
position:relative;
}
.chart:first-child{
margin-left:0;
}
.key_stats .chart.w_149{
height:149px;
width:149px;
}
.uni_rank{
float:left;
margin-top:10px;
width:100%;
}
.key_stats .uni_rank.mt{
margin-top:3px !important;
}
.pr_key .key_stats .uni_rank.mt{margin-bottom:9px;}
.key_stats .keyca{
display:inline-block;
width:100%;
}
.key_stats .keycaf.col3, .key_stats .keycas.col3, .key_stats .keycat.col3{
float:left;
}
.keycaf .keyml{
margin-left:-9px;
}
.rich_profile .circle_desc{
margin:28px 0 0 18px;
width:100px;
}
.key_stats .keycat.col3{
margin-top:-40px;
width:29.4%;
}
.key_stats .keyfw{
margin:8px 0 19px;
width:100%;
}
.key_stats .keyfwc{
margin-left:0;
width:100%;
}
.key_stats .keycat.col3 .keycatin{
background:none repeat scroll 0 0 #e7e7e7;
float:left;
padding:12px 18px 20px;
width:100%;
box-sizing:border-box;
}
.pr_key .key_stats .keycat.col3 .keycatin{
margin-bottom:3px;
padding:14px 18px 11px;
}
.rich_profile .pb2{
padding-bottom:2px;
}
.rich_profile p{
color:#707070;
font-family:Lato-Regular,arial,verdana,sans-serif !important;
font-size:14px;
line-height:24px;
padding:0;
}
.rich_profile .fngr{
color:#35a785;
font-family:Lato-Regular,arial,verdana,sans-serif !important;
font-size:24px;
line-height:24px;
}
.rich_profile .fa-check{
color:#35a785;
font-size:1em;
}
.pr_key{margin-left:20px;}
.pr_key .rich_profile .course_deatils{
width:650px;
}
.pr_key .uni_rank .col3{
width:50%;
margin-bottom:0;
}
.pr_key .key_stats .keycat.col3{width:100%;margin-top:19px;}
.pr_key .lfcke{width:50%;}
.pr_key .lfcke.sec h2,.pr_key .lfcke.sec p{margin-left:9px;}
.pr_key .keycatin .lfcke h2{margin-top:0;}
.cl_grylt, #fixedscrolltop, .grapm1, .right_link {
color: #707070;
}
.rich_profile a.link_blue {
font-family: Lato-Regular,arial,verdana,sans-serif !important;
}
/*Keystats Ends*/
/*Reviews Starts*/
.pr_reviews{margin-left:20px;}
.pr_reviews .tit{
padding:2px 0 28px;
color: #707070;
font-family: lato-regular,arial,verdana,sans-serif;
font-weight: normal;
font-size: 24px;
border-bottom:1px solid #e2e2e2;
width:100%;
border-sizing:box-border;
float:left;
}
.lft_cnr{
float:left;
margin-top:39px;
width:720px;
}
.pr_reviews .lft_cnr{width:740px;}
.show_res{
padding:35px 0 0;
}
.flr_sort{
float:right;
margin-top:16px;
}
.srt_rat, .srt_dat{
float:left;
margin-left:30px;
}
.srt_rat span, .srt_dat span{
color:#707070;
float:left;
font-family:lato-bold,arial,verdana,sans-serif;
font-size:14px;
margin-right:10px;
}
.srt_rat a, .srt_dat a{
color:#707070;
}
.flr_sort i{
font-size:18px;
}
.fa, .icon-ok{
display:inline-block;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
line-height:1;
}
.fa-caret-right:before {
  content: "\f0da";
}
.srt_rat, .srt_dat{
float:left;
margin-left:30px;
}
.res_cnr{
border-bottom:1px solid #e2e2e2;
margin-left:85px;
margin-right:80px;
padding:33px 0 34px;
width:100%;
box-sizing:border-box;
}
.pr_reviews .res_cnr{margin-left:0;margin-right:0;}
.rev_name, .rev_uni{
font-family:lato-bold,arial,verdana,sans-serif !important;
font-size:16px !important;
line-height:24px;
color:#707070;
}
.res_cnr h5{
margin:0;
}
.rev_read .link_blue, .rev_read .link_blue a{
color:#00bbfd;
font-family:"Lato-Regular",arial,verdana,sans-serif;
font-weight:normal;
}
.reviw_rating{
float:left;
padding-bottom:5px;
width:100%;
}
.rate_new,.ov_txt{
font-family:"Lato-Regular",arial,verdana,sans-serif;
margin:3px 0 8px;
text-transform:uppercase;
font-size:14px;
color:#707070;
}
.rate_new .rat0, .rate_new .rat1, .rate_new .rat2, .rate_new .rat3, .rate_new .rat4, .rate_new .rat5{
background:url("../images/rat_star.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
display:inline-block;
float:none;
height:15px;
width:79px;
}
.rate_new .rat0{background-position:-80px 0;}
.rate_new .rat1{background-position:-65px 0;}
.rate_new .rat2{background-position:-49px 0;}
.rate_new .rat3{background-position:-33px 0;}
.rate_new .rat4{background-position:-17px 0px;}
.res_cnr .date{
float:left;
font-family:"Lato-Regular",arial,verdana,sans-serif;
font-size:14px;
margin:7px 0 10px;
text-transform:none;
width:100%;
}
.rev_dec{
margin-top:-5px;
padding-bottom:11px;
}
.rev_dec, .rev_tit{
font-family:lato-regular,arial,verdana,sans-serif;
font-size:14px;
line-height:24px;
color:#707070;
}
.btn_view{
border:1px solid #00bbfd;
border-radius:5px;
color:#00bbfd;
display:block;
font-family:"Lato-Black",Arial,Verdana,sans-serif;
font-size:14px;
font-weight:100;
margin:20px auto 0;
padding:7px 15px;
text-align:center;
text-transform:uppercase;
width:195px;
}
.btn_view:hover{
background-color:#00bbfd;
color:#ffffff !important;
}
.pr_reviews .btn_view{
margin-bottom:6px;
}
.rev_read .btn_view{
margin-top:5px;
}
.btn_view i{
float:none !important;
margin-right:14px;
}
.rev_sub{
color:#00bbfd;
font-family:lato-bold,arial,verdana,sans-serif;
font-size:15px;
line-height:24px;
}
.rev_sub.link_blue, .rev_sub.link_blue a {
color: #00bbfd;
font-family: "Lato-Regular",arial,verdana,sans-serif;
font-weight: normal;
}
.res_cnr .no_link{
color:#707070;
font-family: "Lato-Regular",arial,verdana,sans-serif;
}
.rev-reco{
float:left;
margin-bottom:11px;
}
.rev-reco .tit6{
text-transform:uppercase;
color:#707070;
font-family:lato-regular,arial,verdana,sans-serif;
font-weight:normal;
margin-bottom:10px;
font-size:14px;
}
.rev-reco .yes{
color:#00b36c;
}
.rev-reco .no, .rev-reco .yes{
font-family:"Lato-Bold",Arial,Verdana,sans-serif;
font-size:15px;
}
.rev-reco .no{
color:#ff6d67;
}
/*Reviews Ends*/
.srch_cnr .logo_cmp .cmlst .chktxt,.srch_cnr .lst .logo_cmp .compare:hover .chktxt{
left:-6px;
top:-55px;
}
/*For Tooltip Starts*/
.blk_txt{
float:left;
width:105px;
}
.tooltip_cnr{
float:left;
position:relative;
width:115px;
padding:0 10px 0 0;
margin:0 0 -5px 0 !important;
}
.tooltip_cnr .tool_tip{
position:absolute;
right:0px;  
top:0px;
}
.tooltip_cnr .tool_tip span{
background: none repeat scroll 0 0 #fff;
border: 1px solid #dfdede;
border-radius: 5px;
color: #707070;
margin: -35px 0 0 26px;
padding: 11px 18px 15px;
text-align: left;
width: 220px ;
display: none !important;
position: absolute;
z-index: 1000;
}
.tooltip_cnr .tool_tip span div:nth-child(2),.tooltip_cnr .tool_tip span div {
font-family: lato-regular,arial,verdana,sans-serif;
font-size: 13px;
line-height: 18px;
margin-top: 2px;
}
.tooltip_cnr .tool_tip .cmp a{
float:none;
}
.tooltip_cnr .tool_tip .hdf5 {
color: #707070;
font-family: Lato-Bold,arial,verdana,sans-serif !important;
}
.tooltip_cnr .tool_tip .line {
background: url("../images/tooltip_white1.png") no-repeat left top rgba(0, 0, 0, 0);
border: 0 none;
height: 22px;
left: -15px;
position: absolute;
top: 11px;
width: 16px;
}
.fa, .icon-ok {
display: inline-block;
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
line-height: 1;    
}
.tooltip_cnr .tool_tip .fa-question-circle{font-size:18px;}
.tooltip_cnr .tool_tip > .fa:hover .cmp{
display:block !important;
}
.tooltip_cnr .tooltip .fnt_24:hover, .tooltip_cnr .tooltip:hover{
cursor:pointer;
}
.tooltip_cnr .fa-caret-left:before{
content:"\f0d9";position:absolute; right:100%; top:15px;
color:#e5f8ff;
text-shadow:1px 0 1px rgba(0,0,0,.5);
font-size:1.5em;
}
.tooltip_cnr .tool_tip .title{
font-size:14px;
color:#707070;
font-family:Lato-Bold,arial,verdana,sans-serif !important;
line-height:24px;
padding:0;
}
.strat .mr-15.leag_wrap{
width:412px;
}
.strat .leag_rht{
width:188px;
}
.leag_sec{
float:right;
margin-right:11px;
}
.leag_sec a, .leag_sec .lg_text{
font:14px Lato-Regular,arial,verdana,sans-serif;
color:#ff8b00;
}
.leag_sec .lg_text{
color:#707070;
}
.leag_sec a .fa-trophy {
font-size:14px;
color:#ff8b00;
}
.er_rht_pod{
float:left;
width:188px;
}
.tooltip_cnr .tool_tip .cmp{display:none; }
.tooltip_cnr:hover .tool_tip .cmp{display:block !important; }
.trophy{cursor:default;}
/*For Tooltip Ends*/
 @-moz-document url-prefix(){
.srt{height:40px;}
.srt ul li a{padding:0 31.3px 0 13px;}
.srt_by{padding:12px 0 11px 20px;}
}
@media screen and (-webkit-min-device-pixel-ratio:0){
.srt{
height:40px;
}
.srt ul li a{
padding:0px 30.8px 0 11px; 
}
} 
/* Clearing search results */
.clr_sr .hdr_menu > ul > li > a{
padding:11px 13.4px 8px;
}
.clr_sr .btns.clr_btns{
margin-top: 2px;
} 
.clr_sr .clr_btns a, .clr_sr .clr_btns a.visit-web {
background: none repeat scroll 0 0 #32c0f0;
border-bottom: 3px solid #0387b7;
border-radius: 4px;
color: #fff;
min-width: 116px;
 width: 124px!important;
padding: 0 15px;
}
.clr_sr .clr_btns a.visit-web:hover {
background: none repeat scroll 0 0 #2dadd8 !important;
}
.clr_sr .clr_btns a.visit-web {
margin-bottom:6px;
}
.clr_sr .clr_btns a.clr-call {
background: none repeat scroll 0 0 #f8716d;
border-bottom: 3px solid #a95169;
margin-right: 0;
}
.clr_sr .btns.clr_btns .clr-call{
font-family: "lato-bold",arial,verdana,sans-serif;
font-size: 14px;
position: relative;
text-align: left;
line-height:40px;
display:inline-block;
}
.clr_sr .clr_btns a.clr-call:hover {background: none repeat scroll 0 0 #e06661 !important;}
.clr_sr .clr_btns .fa.fa-caret-right, .clr_sr .btns.clr_btns .fa-caret-right:before {
float:right;
font-size:16px;
position:relative;
right:0;
top:6px!important;
}
.clr_sr .clr_btns .fa.fa-phone{
margin-right:6px;
}
.clr_sr .clr_ent_link, .sr .clr_ent_link{
display:block;
float:left;
clear:left;
margin-top:8px;
}
.sr .crtxt{margin:0 0 6px;}
.clr_sr .clr_ent_link a, .sr .clr_ent_link a, .sr .crtxt a{
font:14px "lato-black",arial,verdana,sans-serif;
color:#00bbfd;
}
.clr_sr .clr_ent_link a:hover, .sr .clr_ent_link a:hover, .sr .crtxt a:hover{text-decoration:underline;}
.clr_sr .clr_ent_link a .fa.fa-long-arrow-right, .sr .clr_ent_link a .fa.fa-long-arrow-right,
.sr .crtxt a .fa.fa-long-arrow-right{font-size: 18px;margin-left: 6px;position: relative;
top: 2px;}
.clr_sr .com-rt {float: right;position: relative;}
.clr_sr .sr .result-head span{line-height:24px;}
.clr_sr .clr_pop_cont{box-sizing: border-box;width:100.2%;float:left;border:2px solid #f8716d;}
.clr_sr .clr_pop_cont .clr_pop_txt{
width:100%;
color:#FFF;
font:16px "lato-bold",arial,verdana,sans-serif;
background:#f8716d;
padding:8px 18px 10px;
box-sizing:border-box;
}
.clr_sr  .clr_pop_cont .fa.fa-star {margin-right: 4px;}
.clr_sr  .clr_pop_cont .lst{width:729px;float:left;padding-left:20px;}
.clr_sr  .clr_pop_cont .uni_Dec, .clr_sr  .clr_pop_cont .dtls{width:602px;}
.clr_sr  .clr_pop_cont .srch_cnr{width:728px;}
.clr_sr  .clr_pop_cont .blu{width:563px!important;}
.clr_sr  .clr_pop_cont  .addcou{width:581px!important;}
.clr_sr  .addcou{width:584px;padding:12px 1px 9px 19px;}
.clr_sr .blu.nw {width:566px;}
.clr_sr  .clr_pop_cont .codls{width:402px;}
.clr_pr .cst_stdy{float:left;width:100%;}
.clr_pr .cst_stdy .uni_rank.cf{width:464px;display:block;}
.clr_pr .cst_stdy .cst_stu_abr{width:182px!important;}
.clr_pr .cst_stdy .cst_stu_abr .col3{width:100%;}
.clr_pr .department h2.sub_tit{color:#707070!important;}
.clr_pr .rw_sb_hd,.clr_pr .rev_sub.link_blue, .rev_sub.link_blue a{font-family: "Lato-Bold",Arial,Verdana,sans-serif;font-size:14px;}
.clr_pr .rw_sb_hd {display: block;color:#707070;line-height: 24px; margin-bottom: 6px;}
.content-bg.course_deatils{float:left;}
.grds .ts-txt {border: 1px solid #ccc;border-radius: 4px;height: 26px;color:#707070;}
.res_lb .finc {background: #fff repeat 0 0;}
.res_lb h1.htxt,.res_lb .wkbs.db,.res_lb .wtu{font:22px/24px "Lato-Bold",Arial,Verdana,sans-serif;color:#5e5e61;}
.res_lb .line{border-bottom: 1px solid #5e5e61;border-top: 1px solid #5e5e61;}
.res_lb .wkbs.db, .res_lb .wtu{font-size:14px;}
.res_lb .txtc.m21.w250{width:264px;}
.res_lb .wtu{color:#00bbfd;line-height:20px;}
/*Search Results Lightbox*/
.hd_pos{position:relative;z-index:-1 !important;pointer-events:none;}
.nobg{background:rgba(0,0,0,0.8)!important;transition:all .2s ease-in .2s;}
.fullhide{background:#000;opacity:0;transition:all .2s ease-in .2s;}
#remClass .fa.fa-times{font-size:24px;}
#footer-bg.hd_pos{background:transparent;position:relative;z-index:0!important;opacity:0.16;pointer-events:none;}
/*Search Results Lightbox*/
/* Grade Filter */
.gr_filt_cont{position:absolute;width:100%;height:50px;font-size:20px;color:#000;display:block;top:-70px;
text-align:center;}
.r_filt_clse{position:absolute;top:-62px;right:0;color:#fff;}
.gr_filt_img{position:absolute;top:-62px;left:0;right:0;margin:0 auto;}
.greyhide ~ .pys {width:1004px;}
#ajax_listOfOptions span {padding: 10px 15px 5px 0;font-weight: normal;display: block;}
#ajax_listOfOptions #choose{padding-left:16px;}
.optionDiv,.optionDivSelected{padding: 5px 10px;}
/* Grade Fiilter */
/* Search Results Responsive Start */
.sr_resp .res_btn{float:right;position:relative;}
.sr_resp .res_btn .cour_info, .sr_resp .res_btn .more_info{
font: 14px/24px "Lato-Bold",arial;
color:#00bbfd;
display:block;
width:137px;
border:1px solid #00bbfd;
line-height:40px;
height:40px;
border-radius:4px;
text-transform:uppercase;
text-align:center;
}
.fl.w100p{font: 14px/24px "Lato-Regular",arial;} 
.sr_resp .res_btn .more_info{margin-top:10px;background:#00bbfd;color:#fff;}
.sr_resp .res_btn .more_info:hover,.sr_resp .res_btn .more_info.act{border:1px solid #00a9e4;background:#00a9e4;}
.sr_resp .fa.fa-long-arrow-right{font-size: 16px;margin-left: 4px;}
.sr_resp .res_btn .cour_info:hover{background:#00bbfd;color:#fff;}
.sr_resp .btns{
float:left;
position:absolute;
right:0;
border:1px solid #dfdfdf;
padding:20px 20px 10px;
display:none;
background:#fff;
z-index:1;
border-radius:4px;
margin-top: 4px;
width:234px;
}
.btns:after, .btns:before {
bottom: 100%;
left: 75%;
border: solid transparent;
content: " ";
height:0;
width:0;
position:absolute;
pointer-events:none;
}
.btns:after {
border-color: rgba(255, 255, 255, 0);
border-bottom-color: #fff;
border-width: 10px;
margin-left: -10px;
}
.btns:before {
border-color: rgba(223, 223, 223, 0);
border-bottom-color: #dfdfdf;
border-width: 11px;
margin-left: -11px;
}
.sr_resp .btns .visit-web,.sr_resp .btns .req-inf,.sr_resp .btns .get-pros{
width:100%;
background-image:transparent;
text-transform: uppercase;
color: #fff;
box-sizing:border-box;
position:relative;
border-radius:4px;
}
.sr_resp .btns .req-inf{background:#2db2ec;border-bottom:3px solid #0e74a6;}
.sr_resp .btns .get-pros{background:#ff8b00;border-bottom:3px solid #ae5f01;}
.sr_resp .btns .visit-web{background:#8d8d8d;border-bottom:3px solid #707070;}
.btns .visit-web:hover, .btns .get-pros:hover, .btns .req-inf:hover {
background: rgba(0, 0, 0, 0) linear-gradient(135deg, #fdb902 0%, #fdb902 26%, #fdd409 100%) repeat scroll 0 0;}
.sr_resp .btns .req-inf:hover{background:#24bafb;}
.sr_resp .btns .get-pros:hover{background:#fc7708;}
.sr_resp .btns .visit-web:hover{background:#7d7d7d;}
.sr_resp .btns i.fa.fa-caret-right{position:absolute;right:0;top:-2px;}
.sr_resp .com-rt .fq.pers_srch_lbx{display:none;}
.sr_resp .ac_txtlnk{float:left;}
.clr_sr .clr_btns a, .clr_sr .clr_btns a.visit-web{width:100%!important;box-sizing:border-box;}
.sr_resp .btns.clr_btns i.fa.fa-caret-right{right:14px!important;}
.sr_resp .addcou .fa.fa-angle-right{float: right;padding-left:6px;padding-top:2px;}
.sr_resp  .w100p a.link_blue{display:inline-block;margin-top:6px;}
.sr_resp .mt5{margin-top:10px;}
.sr_resp .pr_key .key_stats .fr.right_link {margin-top: 10px;}
.sr_resp .ovr-cont p span{color:#707070!important;}
.sr_resp .mdls a:hover {text-decoration: underline;}
html{overflow-x:hidden;}
.srt ul li.sturat ul li a{display:block;height:auto;}
.fbtn{display: none;}
.sr_resp .ran-alert,.sr_resp .ran-alert a{font:14px/24px "Lato-Bold",Arial;color:#707070!important;font-weight:normal;}
.sr_resp .ran-alert a{color:#00bbfd!important;margin:0;}
.sr_resp .ran-alert a.close{font-size:12px;color:#FFF!important;}
.sr_resp .ran-alert a.close:hover{text-decoration:none;}
.sr_resp .ran-alert a:hover{text-decoration:underline;cursor:pointer;}
.sr_resp .mob_drop{display:none;}
.sr_resp .Pro_Res .pr_pagn{border-top:0;padding-top:0;}
.sr_resp .Pro_Res .pr_pagn,.sr_resp .Pro_Res .artPg ul,.sr_resp .Pro_Res .artPg ul li {margin-top:0;}
.sr_resp .req-inf.more_info{padding:0;}
/* Personalise Search Responsive Start */
#ol{display:none;}
/* Personalise Search Responsive End */
/* FAQ Page*/
.faq.res_faq  .sart-rt{float:left;}
.faq.res_faq .sr-art{margin-top:20px;}
.faq.res_faq .sart-lt , .non_log .faq.res_faq .sart-lt{width:620px;float:right;padding-right:0;margin-left:33px;margin-bottom:25px;}
.faq.res_faq .sart-lt, .faq.res_faq .com-lt, .faq.res_faq .fsh, .faq.res_faq .arin, .faq .sart1 {width:100%;}
.non_log .faq.res_faq .com-lt {width: 730px;}
.non_log .faq.res_faq .fsh,.non_log .faq.res_faq .arin{width: 635px;}
.non_log .faq .sart1 {width: 635px;}
.faq.res_faq .result-head, .faq.res_faq .fsh,.faq.res_faq b.f14,.faq.res_faq .sart-lt .addcou1,.faq.res_faq .dmo .hs-1 strong,.res_faq .art-cont b,.faq.res_faq .sart1 figcaption{font-family:"lato-bold",arial;color:#707070;font-weight:normal;}
.faq.res_faq p.arin,.art-cont p,.faq.res_faq  .art-cont,.faq.res_faq .dmo-txt,.faq.res_faq .dmo-txt1 i,.faq.res_faq .dmo-txt1 i a,.faq.res_faq span.fat-txt{font:14px "Lato-regular",Arial;color:#707070;line-height:24px;}
.faq.res_faq .dmo-txt1 i{font-size:12px;}
.faq.res_faq .result-head{font-size:24px;}
.faq.res_faq .dmo-txt1 i a{font-size:12px;color:#00bbfd;}
.faq.res_faq .dmo-txt1 i a:hover{text-decoration:underline;}
.faq.res_faq .fsh,.faq.res_faq b.f14{font-size:16px;}
.faq.res_faq .sart-lt .addcou1{background: #fff;color:#707070;font-size:20px;text-transform:none;}
.faq.res_faq .sart-lt .addcou1:hover{text-decoration:underline;}
.faq.res_faq .sart1{border:0;}
.faq.res_faq .sart1 .addcou1:first-child{border-top:1px solid #e2e2e2;border-bottom:0}
.faq.res_faq .sart1.img_toppos{border-bottom:1px solid #e2e2e2;}
.faq.res_faq .sart1 .addcou1{width:100%;padding:24px 0;border:0;border-bottom:1px solid #e2e2e2;line-height:24px;}
.faq.res_faq .fa.fa-plus-circle{color:#00bbfd;margin-top:0;}
.faq.res_faq  .sart1.nw{width:100%;padding:20px 0;}
.faq.res_faq  .sart-rt .dmo{background:#e2e2e2;margin-top:0;}
.faq.res_faq  .dmo .open-day{background:none;padding-left:0;height:auto;margin-bottom:10px;}
.faq.res_faq .dmo .hs-1 strong{border:0;padding:0;}
.res_faq .sart-rt .dmo input{border:1px solid #ccc;}
.res_faq .sart-rt .dmo input::-webkit-input-placeholder{font:14px "Lato-Regular",Arial;color:#b7b7b7;}
.res_faq .sart-rt .dmo input:-ms-input-placeholder{font:14px "Lato-Regular",Arial;color:#b7b7b7;}
.res_faq .sart-rt .dmo input::-moz-placeholder{font:14px "Lato-Regular",Arial;color:#b7b7b7;}
.res_faq  span.faq_list{font-family:"Lato-Bold",Arial;width:calc(100% - 40px);float:left;margin-bottom: 20px;}
.res_faq .art-cont p{margin-bottom:10px;}
.res_faq .art-cont.bns{margin:20px 0 0;}
.res_faq .art-cont.bns b{margin-bottom:10px;display:block;}
.faq.res_faq .err {text-align:left!important;color: #F8716C !important;}
.faq.res_faq .get-nws{
display: inline-block;
line-height: 40px;
text-align: left;
padding: 0 30px 0 15px;
min-width: 104px;
width:142px;
border-radius: 8px;
position: relative;
font-size: 14px;
font-family: "lato-bold",arial,verdana,sans-serif;
color:#fff;
background: #00aeff;
background: -moz-linear-gradient(-45deg, #00aeff 0%, #00aeff 26%, #00caff 63%, #00caff 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#00aeff), color-stop(26%,#00aeff), color-stop(63%,#00caff), color-stop(100%,#00caff));
background: -webkit-linear-gradient(-45deg, #00aeff 0%,#00aeff 26%,#00caff 63%,#00caff 100%);
background: -o-linear-gradient(-45deg, #00aeff 0%,#00aeff 26%,#00caff 63%,#00caff 100%);
background: -ms-linear-gradient(-45deg, #00aeff 0%,#00aeff 26%,#00caff 63%,#00caff 100%);
background: linear-gradient(135deg, #00aeff 0%,#00aeff 26%,#00caff 63%,#00caff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aeff', endColorstr='#00caff',GradientType=1 );
}
.faq.res_faq .get-nws:hover {
background: #fdb902;
background: -moz-linear-gradient(-45deg, #fdb902 0%, #fdb902 26%, #fdd409 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#fdb902), color-stop(26%,#fdb902), color-stop(100%,#fdd409));
background: -webkit-linear-gradient(-45deg, #fdb902 0%,#fdb902 26%,#fdd409 100%);
background: -o-linear-gradient(-45deg, #fdb902 0%,#fdb902 26%,#fdd409 100%);
background: -ms-linear-gradient(-45deg, #fdb902 0%,#fdb902 26%,#fdd409 100%);
background: linear-gradient(135deg, #fdb902 0%,#fdb902 26%,#fdd409 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdb902', endColorstr='#fdd409',GradientType=1 );
}
.res_faq .fwrp .lgnFld{background: #eee none repeat scroll 0 0;float:left;padding:20px;width:92%;
color:#707070;margin-bottom:40px;}
.res_faq .fwrp h2 {color: #707070;font-family: lato-bold,arial,verdana,sans-serif !important;font-size: 24px;line-height: 24px;padding: 0;}
.res_faq .fwrp .row-fluid ,.res_faq .fwrp .fcwd{width: 100%;}
.res_faq .mb8 {margin-bottom:10px;}
.res_faq .mt12 {margin-top: 12px;}
.res_faq .mr20 {margin-right: 20px;}
.res_faq  .fwrp input[type="text"],.fwrp .err,.fwrp h6{font-family: "Lato-Regular",Arial,Verdana,sans-serif !important;}
.res_faq  .fwrp input[type="text"] {border: 2px solid #d6d6d6;box-sizing: border-box;color:#707070;
font-size: 14px;margin: 5px 0;padding: 10px 12px;width: 100%;}
.fwrp h6.fnt_lbd {font-family: "Lato-Bold",Arial,Verdana,sans-serif !important;}
.fwrp h6 {color: #707070;font-size: 14px !important;line-height: 24px;}
.res_faq  fieldset.ql-inp, .res_faq  .grads fieldset {float: left;width: 100%;}
.res_faq .fwrp .ql_rad {float: left;width: 123px;margin-bottom:10px;}
.fwrp .ql_rad label {float: left;margin-top: -2px;}
.pt15 {padding-top: 15px;}
.res_faq span.faq_list{margin-bottom:24px;}
.faq.res_faq .img_toppos img{margin-top:20px;}
#existEmailError {line-height: 24px;}
.fl.login_txt.pt15{padding-top:0;}
.res_faq .btn1{width:248px;border:0;}
.faq.res_faq .sart1 figcaption{font-size:12px;text-align:center;padding-top:6px;}
.non_log .faq.res_faq .sart1 figcaption{text-align:center;}
.faq.res_faq .sart1 figcaption {text-align:left;}
.sr_resp.nobg .chtmin {z-index: -1;}
.sr_resp .srt ul li a{text-transform:none;background-position:104% 12px;font-size:13px;padding:0 25px 0 10px;}
.srt ul a.act,.srt ul li a.act1,.srt ul li.sturat.nws1 .srt1{
background-position:104% 12px!important;} 
.srt ul li a.act1{background:#eaeaea url("../images/yw_pod_arrow.png") no-repeat 110% 12px;}
@media screen and (-webkit-min-device-pixel-ratio: 0)
.srt ul li a{padding: 0 25px 0 10px;}
.cug_ttip{float:none!important;text-align:left;border-bottom:1px dotted #707070;}
.cug_ttip:hover .tool_tip .cmp{display: block;}
.cug_ttip + div.w100p{margin-top:8px;}
.course_deatils .tool_tip span{margin:-39px 0 0 35px;}
.cug_wrap .course_deatils .tool_tip span{margin-top:-46px;}
.sr_resp .codls .enreq .blk2{display:inline-block;width:100%;}
.sr_resp .codls .enreq  .blk1:nth-of-type(2){margin-right:20px;}
.enreq .blk2.blk5 p.cnl.nw{min-height:23px;height:auto;line-height:20px;}
.blk2.blk5 p.cnl a img{opacity:0.6;margin-left:6px;margin-bottom:-3px;}
.blk2.blk5 p.cnl a img:hover{opacity:0.9;}
.enreq .blk2.blk5 p.cnl{font-family:"Lato-Bold",Arial;color:#707070;font-size:15px!important;}
